Index: /documented-examples/trunk/gsarch-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/gsarch-e/resources/collectionConfig.properties	(revision 36597)
+++ /documented-examples/trunk/gsarch-e/resources/collectionConfig.properties	(revision 36598)
@@ -17,7 +17,7 @@
 description3=<p>The <i>indexes</i> line specifies 3 searchable indexes, which can be seen by clicking beside the word "Messages" on the <a href="library/collection/gsarch-e/search/TextQuery">search page</a> to reveal a drop-down menu. The first (called <i>Messages</i>) is created from the document text, while the others are formed from <i>From</i> and <i>Subject</i> metadata.</p>
 
-description4=<p>There are three classifiers, based on <i>Subject</i>, <i>FromName</i>, and <i>Date</i> metadata. The <i>AZCompactList</i> classifier used for the first two is like <i>AZList</i> but generates a bookshelf for duplicate items, as illustrated <tt>with classifier browser CL1</tt>. This is represented by a tree structure whose nodes are either leaf nodes, representing documents, or internal nodes. A metadata item called numleafdocs gives the total number of documents below an internal node. The format statement for the first classifier, called <i>CL1Vlist</i>, checks whether this item exists. If so the node must be an internal one, in which case it is labeled by its <i>Title</i>. Otherwise the node\'s label starts with the <i>Subject</i> which links to the document, then gives <i>FromName</i> metadata, with a link to "Search by Sender", followed by the <i>DateText</i>.</p>
+description4=<p>There are three classifiers, based on <i>Subject</i>, <i>FromName</i>, and <i>Date</i> metadata. The <i>AZCompactList</i> classifier used for the first two is like <i>AZList</i> but generates a bookshelf for duplicate items, as illustrated <a href="library/collection/gsarch-e/browse/CL1">here</a>. This is represented by a tree structure whose nodes are either leaf nodes, representing documents, or internal nodes. A metadata item called numleafdocs gives the total number of documents below an internal node. The format statement for the first classifier, called <i>CL1Vlist</i>, checks whether this item exists. If so the node must be an internal one, in which case it is labeled by its <i>Title</i>. Otherwise the node\'s label starts with the <i>Subject</i> which links to the document, then gives <i>FromName</i> metadata, with a link to "Search by Sender", followed by the <i>DateText</i>.</p>
 
-description5=<p>The second classifier (<i>CL2Vlist</i>) is similar, but shows slightly different information -- the result can be seen <tt>with classifier browser CL2</tt>. For internal nodes, the actual number of leaf documents (<i>numleafdocs</i>) is given in parentheses after the <i>Title</i>. For document nodes the <i>FromName</i>, with a link to "Search By Sender", <i>Subject</i> (linked to the document), and <i>DateText</i> metadata is shown.</p>
+description5=<p>The second classifier (<i>CL2Vlist</i>) is similar, but shows slightly different information -- the result can be seen <a href="library/collection/gsarch-e/browse/CL2">here</a>. For internal nodes, the actual number of leaf documents (<i>numleafdocs</i>) is given in parentheses after the <i>Title</i>. For document nodes the <i>FromName</i>, with a link to "Search By Sender", <i>Subject</i> (linked to the document), and <i>DateText</i> metadata is shown.</p>
 
 description6=<p>The third classifier is a <i>DateList</i>, which allows selection by month and year.</p>
Index: /documented-examples/trunk/gsarch-e/resources/collectionConfig_es.properties
===================================================================
--- /documented-examples/trunk/gsarch-e/resources/collectionConfig_es.properties	(revision 36597)
+++ /documented-examples/trunk/gsarch-e/resources/collectionConfig_es.properties	(revision 36598)
@@ -16,7 +16,7 @@
 description3=<p>La lÃ­nea <i>Ã¯ndexes</i> especifica 3 Ã­ndices de bÃºsqueda, los cuales se pueden ver haciendo click a un lado de la palabra "Mensajes" en la <tt>pÃ¡gina de bÃºsqueda</tt> para que aparezca un menÃº descendente. El primero (llamado <i>Mensajes</i>) se crea a partir del texto del documento, mientras que los demÃ¡s se forman a partir de los metadatos de <i>Remitente</i> y <i>Asunto</i>.</p>
 
-description4=<p>Existen tres clasificadores basados en los metadatos de <i>Asunto, Nombre del Remitente</i> y <i>Fecha</i>. El clasificador <i>AZCompactList</i> utilizado para los dos primeros es como <i>AZList</i>, pero ademÃ¡s genera un estante para los Ã­tems duplicados, tal como se puede ver <tt>CL1</tt>. Ãste se representa por medio de una estructura de Ã¡rbol cuyos nodos son hojas que representan documentos o nodos internos. Un Ã­tem de metadato llamado <i>numleafdocs</i> proporciona el nÃºmero total de documentos debajo de un nodo interno. Los enunciados de formato para el primer clasificador llamado <i>CL1Vlist</i> comprueban si existe dicho Ã­tem. En caso afirmativo se trata de un nodo interno, en cuyo caso se etiquetarÃ¡ por su <i>TÃ­tulo</i>. AdemÃ¡s, la etiqueta del nodo comienza con <i>Subject</i> que es un link al documento, luego el metadato <i>FromName</i>, con un link a "Search by sender", seguido por la fecha <i>DateText</i>.</p>
+description4=<p>Existen tres clasificadores basados en los metadatos de <i>Asunto, Nombre del Remitente</i> y <i>Fecha</i>. El clasificador <i>AZCompactList</i> utilizado para los dos primeros es como <i>AZList</i>, pero ademÃ¡s genera un estante para los Ã­tems duplicados, tal como se puede ver <a href="library/collection/gsarch-e/browse/CL1">CL1</a>. Ãste se representa por medio de una estructura de Ã¡rbol cuyos nodos son hojas que representan documentos o nodos internos. Un Ã­tem de metadato llamado <i>numleafdocs</i> proporciona el nÃºmero total de documentos debajo de un nodo interno. Los enunciados de formato para el primer clasificador llamado <i>CL1Vlist</i> comprueban si existe dicho Ã­tem. En caso afirmativo se trata de un nodo interno, en cuyo caso se etiquetarÃ¡ por su <i>TÃ­tulo</i>. AdemÃ¡s, la etiqueta del nodo comienza con <i>Subject</i> que es un link al documento, luego el metadato <i>FromName</i>, con un link a "Search by sender", seguido por la fecha <i>DateText</i>.</p>
 
-description5=<p>El segundo clasificador (CL2Vlist) es similar, sÃ³lo que muestra una informaciÃ³n ligeramente diferente. El resultado se puede ver <tt>CL2</tt>. Para nodos internos el nÃºmero de documentos (<i>numleafdocs</i>) aparece entre parÃ©ntesis despuÃ©s del <i>TÃ­tulo</i>. Para los nodos de los documentos se muestran el <i>FromName</i>, con un link a "Search by Sender", el <i>Subject</i> (enlazado al documento), y <i>DateText</i>.</p>
+description5=<p>El segundo clasificador (CL2Vlist) es similar, sÃ³lo que muestra una informaciÃ³n ligeramente diferente. El resultado se puede ver <a href="library/collection/gsarch-e/browse/CL2">CL2</a>. Para nodos internos el nÃºmero de documentos (<i>numleafdocs</i>) aparece entre parÃ©ntesis despuÃ©s del <i>TÃ­tulo</i>. Para los nodos de los documentos se muestran el <i>FromName</i>, con un link a "Search by Sender", el <i>Subject</i> (enlazado al documento), y <i>DateText</i>.</p>
 
 description6=<p>El tercer clasificador es una <i>Lista de Fechas (DateList)</i>, que permite hacer la selecciÃ³n por mes y aÃ±o.</p>
Index: /documented-examples/trunk/gsarch-e/resources/collectionConfig_fr.properties
===================================================================
--- /documented-examples/trunk/gsarch-e/resources/collectionConfig_fr.properties	(revision 36597)
+++ /documented-examples/trunk/gsarch-e/resources/collectionConfig_fr.properties	(revision 36598)
@@ -16,7 +16,7 @@
 description3=<p>La ligne des <i>indexes</i> prÃ©cise trois indexes de recherche qui peuvent Ãªtre vus en cliquant Ã  cÃŽtÃ© du mot "Message" de la <tt>page de recherche</tt> pour rÃ©vÃ©ler un menu dÃ©roulant. Le premier (appelÃ© <i>Messages</i>) est crÃ©Ã© Ã  partir du texte du document, tandis que les autres sont formÃ©s Ã  partir des mÃ©ta-donnÃ©es <i>From</i> et <i>Subject</i>.</p>
 
-description4=<p>Il existe trois classificateurs basÃ©s sur les mÃ©ta-donnÃ©es <i>Subject</i>, <i>FromName</i> et <i>Date</i>. Le classificateur <i>AZCompactList</i> utilisÃ© pour les deux premiers est semblable Ã  "<i>AZList</i>", mais en outre il gÃ©nÃšre un rayon de bibliothÃšque pour les articles dupliquÃ©s, comme illustrÃ© <tt>CL1</tt>. Il est reprÃ©sentÃ© par une structure arborescente dont les nÅuds sont soit des nÅuds de feuille reprÃ©sentant les documents, soit des nÅuds internes. Une MÃ©ta-donnÃ©e appelÃ©e "Numleafdocs" donne le nombre total de documents sous un nÅud interne. Les dÃ©clarations de format pour le premier classificateur, appelÃ© <i>CL1VList</i>, vÃ©rifie si cette mÃ©ta-donnÃ©e existe, auquel cas le nÅud doit Ãªtre d\'une part interne et d\'autre part libellÃ© par son "<i>Title</i>" (<i>Titre</i>). Sinon le nom du noeud commencera par le <i>Subject</i> qui fait le lien vers le document, suivi par la mÃ©tadonnÃ©e <i>FromName</i>, avec un lien vers la "Recherche par expÃ©diteur" et enfin par la <i>DateText</i>.</p>
+description4=<p>Il existe trois classificateurs basÃ©s sur les mÃ©ta-donnÃ©es <i>Subject</i>, <i>FromName</i> et <i>Date</i>. Le classificateur <i>AZCompactList</i> utilisÃ© pour les deux premiers est semblable Ã  "<i>AZList</i>", mais en outre il gÃ©nÃšre un rayon de bibliothÃšque pour les articles dupliquÃ©s, comme illustrÃ© <a href="library/collection/gsarch-e/browse/CL1">ici</a>. Il est reprÃ©sentÃ© par une structure arborescente dont les nÅuds sont soit des nÅuds de feuille reprÃ©sentant les documents, soit des nÅuds internes. Une MÃ©ta-donnÃ©e appelÃ©e "Numleafdocs" donne le nombre total de documents sous un nÅud interne. Les dÃ©clarations de format pour le premier classificateur, appelÃ© <i>CL1VList</i>, vÃ©rifie si cette mÃ©ta-donnÃ©e existe, auquel cas le nÅud doit Ãªtre d\'une part interne et d\'autre part libellÃ© par son "<i>Title</i>" (<i>Titre</i>). Sinon le nom du noeud commencera par le <i>Subject</i> qui fait le lien vers le document, suivi par la mÃ©tadonnÃ©e <i>FromName</i>, avec un lien vers la "Recherche par expÃ©diteur" et enfin par la <i>DateText</i>.</p>
 
-description5=<p>Le deuxiÃšme classificateur (<i>CL2Vlist</i>) est similaire, mais fournit une information lÃ©gÃšrement diffÃ©rente --le rÃ©sultat peut Ãªtre vu <tt>CL2</tt>. Pour les nÅuds internes, le nombre exact de documents en feuilles (<i>numleafdocs</i>) est donnÃ© entre parenthÃšses aprÃšs <i>Title</i>. Pour les documents noeuds, les mÃ©tadonnÃ©es suivantes seront visibles \: <i>FromName</i>, avec un lien vers la "Recherche par expÃ©diteur", <i>Subject</i> (avec un lien vers le document), et <i>DateText</i>.</p>
+description5=<p>Le deuxiÃšme classificateur (<i>CL2Vlist</i>) est similaire, mais fournit une information lÃ©gÃšrement diffÃ©rente --le rÃ©sultat peut Ãªtre vu <a href="library/collection/gsarch-e/browse/CL2">ici</a>. Pour les nÅuds internes, le nombre exact de documents en feuilles (<i>numleafdocs</i>) est donnÃ© entre parenthÃšses aprÃšs <i>Title</i>. Pour les documents noeuds, les mÃ©tadonnÃ©es suivantes seront visibles \: <i>FromName</i>, avec un lien vers la "Recherche par expÃ©diteur", <i>Subject</i> (avec un lien vers le document), et <i>DateText</i>.</p>
 
 description6=<p>Le troisiÃšme classificateur est un "<i>DateList</i>" qui permet une sÃ©lection par mois et par annÃ©e.</p>
Index: /documented-examples/trunk/gsarch-e/resources/collectionConfig_ru.properties
===================================================================
--- /documented-examples/trunk/gsarch-e/resources/collectionConfig_ru.properties	(revision 36597)
+++ /documented-examples/trunk/gsarch-e/resources/collectionConfig_ru.properties	(revision 36598)
@@ -31,8 +31,8 @@
  ÐŽÐ²ÑÑ
 , Ð¿ÐŸÑ
-ÐŸÐ¶ ÐœÐ° <i>AZLIST</i>, ÐœÐŸ ÐŸÐœ ÑÐŸÑÐŒÐžÑÑÐµÑ ÐºÐœÐžÐ¶ÐœÑÑ Ð¿ÐŸÐ»ÐºÑ ÐŽÐ»Ñ ÐŽÑÐ±Ð»ÐžÐºÐ°ÑÐŸÐ² ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ², ÐºÐ°Ðº Ð¿ÐŸÐºÐ°Ð·Ð°ÐœÐŸ <tt>CL1</tt>. ÐÐœÐ° Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐ° ÑÑÑÑÐºÑÑÑÐŸÐ¹ ÐŽÐµÑÐµÐ²Ð°, ÑÐ·Ð»Ñ ÐºÐŸÑÐŸÑÐŸÐ¹ ÑÐ²Ð»ÑÑÑÑÑ ÐžÐ»Ðž ÑÐ·Ð»Ð°ÐŒÐž Ð»ÐžÑÑÐ°, Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ, ÐžÐ»Ðž Ð²ÐœÑÑÑÐµÐœÐœÐžÐŒÐž ÑÐ·Ð»Ð°ÐŒÐž. ÐÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ², ÐœÐ°Ð·ÑÐ²Ð°ÐµÐŒÑÐµ numleafdocs, ÐŽÐ°ÑÑ ÐŸÐ±ÑÐµÐµ ÐºÐŸÐ»ÐžÑÐµÑÑÐ²ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ², ÑÐ°ÑÐ¿ÐŸÐ»ÐŸÐ¶ÐµÐœÐœÑÑ
+ÐŸÐ¶ ÐœÐ° <i>AZLIST</i>, ÐœÐŸ ÐŸÐœ ÑÐŸÑÐŒÐžÑÑÐµÑ ÐºÐœÐžÐ¶ÐœÑÑ Ð¿ÐŸÐ»ÐºÑ ÐŽÐ»Ñ ÐŽÑÐ±Ð»ÐžÐºÐ°ÑÐŸÐ² ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ², ÐºÐ°Ðº Ð¿ÐŸÐºÐ°Ð·Ð°ÐœÐŸ <a href="library/collection/gsarch-e/browse/CL1">CL1</a>. ÐÐœÐ° Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐ° ÑÑÑÑÐºÑÑÑÐŸÐ¹ ÐŽÐµÑÐµÐ²Ð°, ÑÐ·Ð»Ñ ÐºÐŸÑÐŸÑÐŸÐ¹ ÑÐ²Ð»ÑÑÑÑÑ ÐžÐ»Ðž ÑÐ·Ð»Ð°ÐŒÐž Ð»ÐžÑÑÐ°, Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ, ÐžÐ»Ðž Ð²ÐœÑÑÑÐµÐœÐœÐžÐŒÐž ÑÐ·Ð»Ð°ÐŒÐž. ÐÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ², ÐœÐ°Ð·ÑÐ²Ð°ÐµÐŒÑÐµ numleafdocs, ÐŽÐ°ÑÑ ÐŸÐ±ÑÐµÐµ ÐºÐŸÐ»ÐžÑÐµÑÑÐ²ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ², ÑÐ°ÑÐ¿ÐŸÐ»ÐŸÐ¶ÐµÐœÐœÑÑ
  ÐœÐžÐ¶Ðµ Ð²ÐœÑÑÑÐµÐœÐœÐµÐ³ÐŸ ÑÐ·Ð»Ð°. ÐÐ¿ÐµÑÐ°ÑÐŸÑÑ ÑÐŸÑÐŒÐ°ÑÐ° ÐŽÐ»Ñ Ð¿ÐµÑÐ²ÐŸÐ³ÐŸ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑÐ°, ÐœÐ°Ð·ÑÐ²Ð°ÐµÐŒÑÐµ <i>CL1Vlist</i>, Ð¿ÑÐŸÐ²ÐµÑÑÑÑ, ÑÑÑÐµÑÑÐ²ÑÐµÑ Ð»Ðž ÑÑÐŸÑ ÑÐ»ÐµÐŒÐµÐœÑ. ÐÑÐ»Ðž ÑÑÐŸ ÑÐ°Ðº, ÑÐŸ ÑÐ·ÐµÐ» ÐŽÐŸÐ»Ð¶ÐµÐœ Ð±ÑÑÑ Ð²ÐœÑÑÑÐµÐœÐœÐžÐŒ, Ð² ÑÐ»ÑÑÐ°Ðµ ÑÐµÐ³ÐŸ ÐŸÐœ Ð¿ÐŸÐŒÐµÑÐ°ÐµÑÑÑ ÐµÐ³ÐŸ <i>ÐÐ°Ð·Ð²Ð°ÐœÐžÐµÐŒ (Title)</i>. <!-- _text4_ -->Otherwise the node's label starts with the <i>Subject</i> which links to the document, then gives <i>FromName</i> metadata, with a link to "Search by Sender", followed by the <i>DateText</i>.</p>
 
-description5=<p>ÐÑÐŸÑÐŸÐ¹ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑ (<i>CL2Vlist</i>) Ð¿ÐŸÐŽÐŸÐ±ÐµÐœ Ð¿ÐµÑÐ²ÐŸÐŒÑ, ÐœÐŸ ÐŸÐœ Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÐµÑ ÐŸÑÐ»ÐžÑÐ°ÑÑÑÑÑÑ ÐžÐœÑÐŸÑÐŒÐ°ÑÐžÑ -- ÑÐµÐ·ÑÐ»ÑÑÐ°Ñ ÐŒÐŸÐ¶ÐœÐŸ Ð²ÐžÐŽÐµÑÑ <tt>CL2</tt>. ÐÐ»Ñ Ð²ÐœÑÑÑÐµÐœÐœÐžÑ
+description5=<p>ÐÑÐŸÑÐŸÐ¹ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑ (<i>CL2Vlist</i>) Ð¿ÐŸÐŽÐŸÐ±ÐµÐœ Ð¿ÐµÑÐ²ÐŸÐŒÑ, ÐœÐŸ ÐŸÐœ Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÐµÑ ÐŸÑÐ»ÐžÑÐ°ÑÑÑÑÑÑ ÐžÐœÑÐŸÑÐŒÐ°ÑÐžÑ -- ÑÐµÐ·ÑÐ»ÑÑÐ°Ñ ÐŒÐŸÐ¶ÐœÐŸ Ð²ÐžÐŽÐµÑÑ <a href="library/collection/gsarch-e/browse/CL2">CL2</a>. ÐÐ»Ñ Ð²ÐœÑÑÑÐµÐœÐœÐžÑ
  ÑÐ·Ð»ÐŸÐ² ÑÐ°ÐºÑÐžÑÐµÑÐºÐŸÐµ ÑÐžÑÐ»ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ² Ð² ÑÐ¿ÐžÑÐºÐµ (<i>numleafdocs</i>) ÐŽÐ°ÐµÑÑÑ Ð² ÐºÑÑÐ³Ð»ÑÑ
  ÑÐºÐŸÐ±ÐºÐ°Ñ
Index: /documented-examples/trunk/gsarch-e/resources/collectionConfig_zh.properties
===================================================================
--- /documented-examples/trunk/gsarch-e/resources/collectionConfig_zh.properties	(revision 36597)
+++ /documented-examples/trunk/gsarch-e/resources/collectionConfig_zh.properties	(revision 36598)
@@ -28,5 +28,5 @@
 
 description4=<p>æ¬éŠèæäžäžªåç±»åšïŒåå«åºäº<i>äž»é¢</i>ã<i>åä»¶äººåç§°</i>ä»¥å<i>æ¥æ</i>å
-æ°æ®ãåé¢äž€äžª<i>AZCompactList</i>åç±»åš å<i>AZList</i>ç±»äŒŒïŒäœéå€æ¡ç®äŒä»¥ä¹Šæ¶åœ¢åŒæŸç€ºïŒåŠ<tt>CL1</tt>æç€ºã è¿éæ¯äžäžªæ åç»æïŒå
+æ°æ®ãåé¢äž€äžª<i>AZCompactList</i>åç±»åš å<i>AZList</i>ç±»äŒŒïŒäœéå€æ¡ç®äŒä»¥ä¹Šæ¶åœ¢åŒæŸç€ºïŒåŠ<a href="library/collection/gsarch-e/browse/CL1">CL1</a>æç€ºã è¿éæ¯äžäžªæ åç»æïŒå
 ¶èç¹èŠä¹æ¯ä»£è¡šææ¡£çå¶å­èç¹ïŒèŠä¹æ¯å
 éšèç¹ãnumleafdocså
@@ -41,5 +41,5 @@
 æ°æ®ïŒä»¥åäžäžª"æåéäººæçŽ¢"çéŸæ¥ïŒæ¥äžæ¥æ¯<i>æ¥æææ¬</i>ã</p>
 
-description5=<p>ç¬¬äºäžªåç±»åšïŒ<i>CL2Vlist</i>ïŒäžåé¢çç±»äŒŒïŒåªæ¯æŸç€ºçä¿¡æ¯çšæäžåââåŠ<tt>CL2</tt>æç€ºã å¯¹äºå
+description5=<p>ç¬¬äºäžªåç±»åšïŒ<i>CL2Vlist</i>ïŒäžåé¢çç±»äŒŒïŒåªæ¯æŸç€ºçä¿¡æ¯çšæäžåââåŠ<a href="library/collection/gsarch-e/browse/CL2">CL2</a>æç€ºã å¯¹äºå
 éšèç¹èèšïŒå
 ¶å¶å­ææ¡£çæ°ç®ïŒ<i>numleafdocs</i>ïŒçšåæ¬å·æ¬èµ·å¹¶æŸç€ºåš<i>é¢å</i>ä¹åãå¯¹äºææ¡£èç¹åæŸç€º<i>åä»¶äººåç§°</i>ã ä»¥åäžäžª"æåä»¶äººåç§°æçŽ¢"çéŸæ¥ïŒ <i>äž»é¢</i>ïŒéŸæ¥å°ææ¬ïŒä»¥å<i>æ¥æææ¬</i>å