Index: /documented-examples/trunk/image-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/image-e/resources/collectionConfig.properties	(revision 36598)
+++ /documented-examples/trunk/image-e/resources/collectionConfig.properties	(revision 36599)
@@ -18,5 +18,5 @@
 description5=<p>The image is stored as an "associated file" in the <i>assoc</i> subdirectory of the collection\'s <i>index</i> directory. (<i>Index</i> is where all files necessary to serve the collection are placed, to make it self-contained.) For any document, its thumbnail and image are both in a subdirectory whose filename is given by <i>assocfilepath</i>. The metadata element <i>thumbicon</i> is set to the full pathname specification of the thumbnail image, and can be used in the same way as <i>srcicon</i> (see the MSWord and PDF demonstration collection).</p>
 
-description6=<p>The <tt>browse</tt> format statement in the collection configuration file, <tt>collectionConfig.xml</tt>, dictates how the document will appear, and <a href="library/collection/image-e/document/D2">this</a> is the result. There is no document text (if there were, it would be producible by <i>&lt;gsf\:metadata name="rawtext"/&gt;</i> in format statements). What is shown is the image itself, along with some metadata extracted from it.</p>
+description6=<p>The <tt>browse</tt> format statement in the collection configuration file, <tt>collectionConfig.xml</tt>, dictates how the document will appear, and <a href="library/collection/image-e/document/D2">this</a> is the result. There is no document text (if there were, it would be producible by <i>&lt;xsl\:call-template name="documentNodeText"/&gt;</i> in format statements). What is shown is the image itself, along with some metadata extracted from it.</p>
 
 description7=<p>The configuration file specifies one classifier, a <i>List</i> based on <i>Image</i> metadata, shown <a href="library/collection/image-e/browse/CL1">here</a>. The format statement shows the thumbnail image along with some metadata. (Any other classifiers would have the same format, since this statement does not name the classifier.)</p>
Index: /documented-examples/trunk/image-e/resources/collectionConfig_es.properties
===================================================================
--- /documented-examples/trunk/image-e/resources/collectionConfig_es.properties	(revision 36598)
+++ /documented-examples/trunk/image-e/resources/collectionConfig_es.properties	(revision 36599)
@@ -18,5 +18,5 @@
 description5=<p>La imagen se guarda como "archivo asociado" en el subdirectorio <i>assoc</i> del directorio <i>index</i> de la colecciÃ³n. (<i>Index</i> es el lugar donde todos los archivos necesarios para la colecciÃ³n se colocan con el fin de hacerla autocontenida.) Para cualquier documento tanto la miniatura como la imagen estÃ¡n en un subdirectorio cuyo nombre de archivo es dado por <i>assocfilepath</i>. El elemento de metadato <i>thumbicon</i> tiene como valor la ruta completa a la imagen miniatura y puede usarse de la misma manera que <i>srcicon</i> (vÃ©ase la colecciÃ³n de muestra en MSWord y PDF).</p>
 
-description6=<p>El segundo enunciado de formato en el archivo de configuraciÃ³n, <tt>collectionConfig.xml</tt>, <i>browse</i>, dicta la forma en que aparecerÃ¡ el documento. <a href="library/collection/image-e/document/D2">Ãste</a> es el resultado. No hay texto (en caso de que hubiera, se podrÃ­a producir por medio de <i>&lt;gsf\:metadata name="rawtext"/&gt;</i>). Lo que se muestra es la imagen junto con algunos metadatos extraÃ­dos de ella.</p>
+description6=<p>El segundo enunciado de formato en el archivo de configuraciÃ³n, <tt>collectionConfig.xml</tt>, <i>browse</i>, dicta la forma en que aparecerÃ¡ el documento. <a href="library/collection/image-e/document/D2">Ãste</a> es el resultado. No hay texto (en caso de que hubiera, se podrÃ­a producir por medio de <i>&lt;xsl\:call-template name="documentNodeText"/&gt;</i>). Lo que se muestra es la imagen junto con algunos metadatos extraÃ­dos de ella.</p>
 
 description7=<p>El archivo de configuraciÃ³n especifica un clasificador, <i>List</i>, basado en el metadato <i>Image</i>, tal como se muestra <a href="library/collection/image-e/browse/CL1">aquÃ­</a>. La cadena de formateo muestra la imagen reducida junto con algunos metadatos. (Cualquier otro clasificador tendrÃ­a el mismo formato, ya que esta cadena no especifica a ningÃºn clasificador en particular.)</p>
Index: /documented-examples/trunk/image-e/resources/collectionConfig_fr.properties
===================================================================
--- /documented-examples/trunk/image-e/resources/collectionConfig_fr.properties	(revision 36598)
+++ /documented-examples/trunk/image-e/resources/collectionConfig_fr.properties	(revision 36599)
@@ -18,5 +18,5 @@
 description5=<p>L\'image est stockÃ©e en tant que "associated file" (fichier associÃ©) du sous-rÃ©pertoire <i>assoc</i> du rÃ©pertoire <i>index</i> de la collection. (<i>Index</i> est le lieu de stockage de tous les fichiers nÃ©cessaires Ã  la collection pour en assurer la consistance. Pour tout document, la vignette et l\'image sont tous les deux dans un sous rÃ©pertoire dont le nom de fichier est donnÃ© par <i>assocfilepath</i>. L\'Ã©lÃ©ment de mÃ©ta-donnÃ©e <i>thumbicon</i> est prend la valeur de du chemin complet de la vignette de l\'image et peut Ãªtre utilisÃ© de la mÃªme faÃ§on que <i>srcicon</i> (voir la collection de dÃ©monstration MSWord et PDF).</p>
 
-description6=<p>La seconde dÃ©claration de format dans le fichier de configuration, <tt>collectionConfig.xml</tt>, <i>browse</i>, impose la maniÃšre dont le document est affichÃ©; <a href="library/collection/image-e/document/D2">voici</a> le rÃ©sultat. Il n\'existe aucun texte de document (si tel Ã©tait le cas, il serait produit par <i>&lt;gsf\:metadata name="rawtext"/&gt;</i>). Ce qui est affichÃ© est l\'image elle-mÃªme, avec quelques mÃ©ta-donnÃ©es qui en sont extraites.</p>
+description6=<p>La seconde dÃ©claration de format dans le fichier de configuration, <tt>collectionConfig.xml</tt>, <i>browse</i>, impose la maniÃšre dont le document est affichÃ©; <a href="library/collection/image-e/document/D2">voici</a> le rÃ©sultat. Il n\'existe aucun texte de document (si tel Ã©tait le cas, il serait produit par <i>&lt;xsl\:call-template name="documentNodeText"/&gt;</i>). Ce qui est affichÃ© est l\'image elle-mÃªme, avec quelques mÃ©ta-donnÃ©es qui en sont extraites.</p>
 
 description7=<p>Le fichier de configuration spÃ©cifie un classificateur, une <i>List</i> basÃ©e sur la mÃ©ta-donnÃ©e <i>image</i>, comme indiquÃ© <a href="library/collection/image-e/browse/CL1">ici</a>. La dÃ©claration de format montre la vignette d\'image avec quelques mÃ©ta-donnÃ©es (Tous les autres classificateurs auraient le mÃªme format, dÃšs lors que la dÃ©claration ne fait mention d\'aucun classificateur).</p>
Index: /documented-examples/trunk/image-e/resources/collectionConfig_ru.properties
===================================================================
--- /documented-examples/trunk/image-e/resources/collectionConfig_ru.properties	(revision 36598)
+++ /documented-examples/trunk/image-e/resources/collectionConfig_ru.properties	(revision 36599)
@@ -30,5 +30,5 @@
 ÐŸÐŽÑÑÑÑ Ð² Ð¿ÐŸÐŽÐŽÐžÑÐµÐºÑÐŸÑÐžÐž, ÐžÐŒÑ ÐºÐŸÑÐŸÑÐŸÐ¹ ÐŸÐ¿ÑÐµÐŽÐµÐ»ÑÐµÑÑÑ <i>assocfilepath</i>. ÐÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ ÑÐ»ÐµÐŒÐµÐœÑÐ° <i>thumbicon</i> ÐŽÐ°ÑÑ Ð¿ÐŸÐ»ÐœÐŸÐµ ÐŸÐ¿ÐžÑÐ°ÐœÐžÐµ Ð¿ÑÑÐž Ðº ÑÐŒÐµÐœÑÑÐµÐœÐœÐŸÐŒÑ ÐžÐ·ÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÑ Ðž ÐŒÐŸÐ³ÑÑ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑÑÑ ÑÐµÐŒ Ð¶Ðµ ÑÐ°ÐŒÑÐŒ ÐŸÐ±ÑÐ°Ð·ÐŸÐŒ, ÑÑÐŸ Ðž <i>srcicon</i> (ÑÐŒ. ÐŽÐµÐŒÐŸÐœÑÑÑÐ°ÑÐžÐŸÐœÐœÑÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž MS Word Ðž PDF).</p>
 
-description6=<p>ÐÑÐŸÑÐŸÐ¹ ÐŸÐ¿ÐµÑÐ°ÑÐŸÑ ÑÐŸÑÐŒÐ°ÑÐ° Ð² ÐºÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÐŸÐŒ ÑÐ°Ð¹Ð»Ðµ, <i>browse</i>, ÐŸÐ¿ÑÐµÐŽÐµÐ»ÑÐµÑ, ÐºÐ°Ðº ÑÐ»ÐµÐŒÐµÐœÑ Ð¿ÐŸÑÐ²Ð»ÑÐµÑÑÑ, Ðž <a href="library/collection/image-e/document/D2">ÑÑÐŸÑ Ð¿ÑÐžÐŒÐµÑ</a> ÑÐ²Ð»ÑÐµÑÑÑ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐŒ. Ð¢ÐµÐºÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° ÐŸÑÑÑÑÑÑÐ²ÑÐµÑ (ÐµÑÐ»Ðž Ð±Ñ ÐŸÐœ Ð±ÑÐ», ÑÐŸ ÐŸÐœ Ð±Ñ Ð¿ÑÐŸÐžÐ·Ð²ÐŸÐŽÐžÐ»ÑÑ [Ð¢ÐµÐºÑÑÐŸÐŒ] [Text]. Ð¢ÐŸ, ÑÑÐŸ Ð¿ÐŸÐºÐ°Ð·Ð°ÐœÐŸ, ÑÐ²Ð»ÑÐµÑÑÑ ÐœÐµÐ¿ÐŸÑÑÐµÐŽÑÑÐ²ÐµÐœÐœÐŸ ÐžÐ·ÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐµÐŒ Ð²ÐŒÐµÑÑÐµ Ñ ÐœÐµÐºÐŸÑÐŸÑÑÐŒÐž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐŒÐž, ÐžÐ·Ð²Ð»ÐµÑÐµÐœÐœÑÐŒÐž ÐžÐ· ÐœÐµÐ³ÐŸ.</p>
+description6=<p>ÐÑÐŸÑÐŸÐ¹ ÐŸÐ¿ÐµÑÐ°ÑÐŸÑ ÑÐŸÑÐŒÐ°ÑÐ° Ð² ÐºÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÐŸÐŒ ÑÐ°Ð¹Ð»Ðµ, <i>browse</i>, ÐŸÐ¿ÑÐµÐŽÐµÐ»ÑÐµÑ, ÐºÐ°Ðº ÑÐ»ÐµÐŒÐµÐœÑ Ð¿ÐŸÑÐ²Ð»ÑÐµÑÑÑ, Ðž <a href="library/collection/image-e/document/D2">ÑÑÐŸÑ Ð¿ÑÐžÐŒÐµÑ</a> ÑÐ²Ð»ÑÐµÑÑÑ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐŒ. Ð¢ÐµÐºÑÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ° ÐŸÑÑÑÑÑÑÐ²ÑÐµÑ (ÐµÑÐ»Ðž Ð±Ñ ÐŸÐœ Ð±ÑÐ», ÑÐŸ ÐŸÐœ Ð±Ñ Ð¿ÑÐŸÐžÐ·Ð²ÐŸÐŽÐžÐ»ÑÑ [Ð¢ÐµÐºÑÑÐŸÐŒ] <i>&lt;xsl\:call-template name="documentNodeText"/&gt;</i>. Ð¢ÐŸ, ÑÑÐŸ Ð¿ÐŸÐºÐ°Ð·Ð°ÐœÐŸ, ÑÐ²Ð»ÑÐµÑÑÑ ÐœÐµÐ¿ÐŸÑÑÐµÐŽÑÑÐ²ÐµÐœÐœÐŸ ÐžÐ·ÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐµÐŒ Ð²ÐŒÐµÑÑÐµ Ñ ÐœÐµÐºÐŸÑÐŸÑÑÐŒÐž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐŒÐž, ÐžÐ·Ð²Ð»ÐµÑÐµÐœÐœÑÐŒÐž ÐžÐ· ÐœÐµÐ³ÐŸ.</p>
 
 description7=<p>ÐÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÑÐ¹ ÑÐ°Ð¹Ð» ÐŸÐ¿ÑÐµÐŽÐµÐ»ÑÐµÑ ÐŸÐŽÐžÐœ ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑ -- <i>List</i>, ÐŸÑÐœÐŸÐ²Ð°ÐœÐœÑÐ¹ ÐœÐ° ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
Index: /documented-examples/trunk/image-e/resources/collectionConfig_zh.properties
===================================================================
--- /documented-examples/trunk/image-e/resources/collectionConfig_zh.properties	(revision 36598)
+++ /documented-examples/trunk/image-e/resources/collectionConfig_zh.properties	(revision 36599)
@@ -34,5 +34,5 @@
 
 description6=<p>é
-çœ®æä»¶, <tt>collectionConfig.xml</tt>,äž­çç¬¬äºäžªæ ŒåŒååæ°ïŒ<i>browse</i>ïŒæå®åŠäœæŸç€ºææ¡£ïŒåŠ<a href="library/collection/image-e/document/D2">è¿é</a>æç€ºãè¿éæ²¡æä»»äœææ¬ïŒåŠææçè¯ïŒææ¬å°ç±<i>&lt;gsf\:metadata name="rawtext"/&gt;</i>æäŸïŒãè¿éæŸç€ºçåªæ¯åŸçæ¬èº«ïŒä»¥åäžäºä»äž­æœååºçå
+çœ®æä»¶, <tt>collectionConfig.xml</tt>,äž­çç¬¬äºäžªæ ŒåŒååæ°ïŒ<i>browse</i>ïŒæå®åŠäœæŸç€ºææ¡£ïŒåŠ<a href="library/collection/image-e/document/D2">è¿é</a>æç€ºãè¿éæ²¡æä»»äœææ¬ïŒåŠææçè¯ïŒææ¬å°ç±<i>&lt;xsl\:call-template name="documentNodeText"/&gt;</i>æäŸïŒãè¿éæŸç€ºçåªæ¯åŸçæ¬èº«ïŒä»¥åäžäºä»äž­æœååºçå
 æ°æ®ã</p>
 