Index: documented-examples/trunk/isis-e/resources/collectionConfig_ru.properties
===================================================================
--- documented-examples/trunk/isis-e/resources/collectionConfig_ru.properties	(revision 36561)
+++ documented-examples/trunk/isis-e/resources/collectionConfig_ru.properties	(revision 36600)
@@ -39,5 +39,5 @@
 shortDescription=<p>Ð­ÑÐ° ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÐµÑ Ð±Ð°Ð·Ñ ÐŽÐ°ÐœÐœÑÑ
  Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐžÑ
- Ð·Ð°Ð¿ÐžÑÐµÐ¹ <a href="http\://portal.unesco.org/ci/ev.php?URL_ID=2071&URL_DO=DO_TOPIC&URL_SECTION=201">CDS/ISIS</a>.</p>
+ Ð·Ð°Ð¿ÐžÑÐµÐ¹ <a href="http\://portal.unesco.org/ci/ev.php?URL_ID=2071&URL_DO=DO_TOPIC&URL_SECTION=201">CDS/ISIS</a>. <a href="library/collection/isis-e/document/D0s103">ÐÐŽÐµÑÑ Ð¿ÑÐžÐ²ÐŸÐŽÐžÑÑÑ Ð¿ÑÐžÐŒÐµÑ Ð·Ð°Ð¿ÐžÑÐž</a>.</p>
 
 description1=<h3>ÐÐ°Ðº ÑÐ°Ð±ÐŸÑÐ°ÐµÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ</h3><p><tt>ÐÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÑÐ¹ ÑÐ°Ð¹Ð» ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</tt> ÐŸÐ¿ÑÐµÐŽÐµÐ»ÑÐµÑ Ð¿Ð»Ð°Ð³ÐžÐœ ISISPlugin, ÐºÐŸÑÐŸÑÑÐ¹ ÐŸÐ±ÑÐ°Ð±Ð°ÑÑÐ²Ð°ÐµÑ Ð±Ð°Ð·Ñ ÐŽÐ°ÐœÐœÑÑ
@@ -47,5 +47,5 @@
  ÐŸÐ¿ÐµÑÐ°ÑÐžÐŸÐœÐœÐŸÐ¹ ÑÐžÑÑÐµÐŒÑ DOS). ÐÐŒÑ ÑÐ°ÐºÐ¶Ðµ Ð±ÑÐ» ÐŽÐ°Ðœ Ð¿Ð°ÑÐ°ÐŒÐµÑÑ ÑÐ°Ð·ÐŽÐµÐ»ÐµÐœÐžÑ, ÑÐµÐ»Ñ ÐºÐŸÑÐŸÑÐŸÐ³ÐŸ ÐŸÐ±ÑÑÑÐœÑÐµÑÑÑ ÐœÐžÐ¶Ðµ. <!-- _text2_ --> The <i>-OIDtype incremental</i> plugin option was used to give identifiers that are consistent across different operating systems (which may not happen with HASH identifiers), so that we can link to a document in this description.</p>
 
-description2=<p>ÐÐŸÐŽÐŸÐ±ÐœÐŸ <i>Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</i>, ÑÑÐ° ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð²ÐºÐ»ÑÑÐ°ÐµÑ Ð±Ð»Ð°ÐœÐŸÑÐœÑÐ¹ <tt>ÐžÐœÑÐµÑÑÐµÐ¹Ñ Ð¿ÐŸÐžÑÐºÐ°</tt>, ÐºÐŸÑÐŸÑÑÐ¹ Ð¿ÐŸÐ·Ð²ÐŸÐ»ÑÐµÑ Ð¿ÑÐŸÐžÐ·Ð²ÐŸÐŽÐžÑÑ Ð¿ÐŸÐžÑÐº Ð¿ÐŸ Ð¿ÐŸÐ»ÑÐŒ. Ð­ÑÐŸ ÐŸÐ¿ÑÐµÐŽÐµÐ»ÐµÐœÐŸ ÑÑÑÐŸÐºÐŸÐ¹ <i>format SearchTypes "form,plain"</i> Ð² ÐºÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÐŸÐŒ ÑÐ°Ð¹Ð»Ðµ; Ð¿Ð°ÑÐ°ÐŒÐµÑÑ <i>plain</i> Ð³Ð°ÑÐ°ÐœÑÐžÑÑÐµÑ, ÑÑÐŸ Ð·ÐŽÐµÑÑ ÐžÐŒÐµÐµÑÑÑ ÑÐ°ÐºÐ¶Ðµ Ð¿ÑÐŸÑÑÐŸÐµ ÑÑÐµÐŽÑÑÐ²ÐŸ Ð¿ÐŸÐ»ÐœÐŸÐ³ÐŸ ÑÐµÐºÑÑÐŸÐ²ÐŸÐ³ÐŸ Ð¿ÐŸÐžÑÐºÐ° (ÐºÐŸÑÐŸÑÐŸÐµ ÐŒÐŸÐ¶ÐµÑ Ð±ÑÑÑ Ð²Ð·ÑÑÐŸ ÐžÐ· ÑÑÑÐ°ÐœÐžÑÑ <tt>ÐÑÐµÐŽÐ¿ÐŸÑÑÐµÐœÐžÐ¹</tt>). Ð¡ÑÑÐŸÐºÐ° <i>groupsize 100</i> ÐŸÐ±ÑÐµÐŽÐžÐœÑÐµÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ Ð² Ð³ÑÑÐ¿Ð¿Ñ Ð¿ÐŸ 100 (ÐºÐ°Ðº ÐŸÐ±ÑÑÑÐœÐµÐœÐŸ Ð² <i>Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</i>).</p>
+description2=<p>ÐÐŸÐŽÐŸÐ±ÐœÐŸ <a href="library/collection/bibtex-e/page/about">Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</a>, ÑÑÐ° ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð²ÐºÐ»ÑÑÐ°ÐµÑ Ð±Ð»Ð°ÐœÐŸÑÐœÑÐ¹ <a href="library/collection/isis-e/search/FieldQuery">ÐžÐœÑÐµÑÑÐµÐ¹Ñ Ð¿ÐŸÐžÑÐºÐ°</a>, ÐºÐŸÑÐŸÑÑÐ¹ Ð¿ÐŸÐ·Ð²ÐŸÐ»ÑÐµÑ Ð¿ÑÐŸÐžÐ·Ð²ÐŸÐŽÐžÑÑ Ð¿ÐŸÐžÑÐº Ð¿ÐŸ Ð¿ÐŸÐ»ÑÐŒ. Ð­ÑÐŸ ÐŸÐ¿ÑÐµÐŽÐµÐ»ÐµÐœÐŸ ÑÑÑÐŸÐºÐŸÐ¹ <i>format SearchTypes "form,plain"</i> Ð² ÐºÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÐŸÐŒ ÑÐ°Ð¹Ð»Ðµ; Ð¿Ð°ÑÐ°ÐŒÐµÑÑ <i>plain</i> Ð³Ð°ÑÐ°ÐœÑÐžÑÑÐµÑ, ÑÑÐŸ Ð·ÐŽÐµÑÑ ÐžÐŒÐµÐµÑÑÑ ÑÐ°ÐºÐ¶Ðµ Ð¿ÑÐŸÑÑÐŸÐµ ÑÑÐµÐŽÑÑÐ²ÐŸ Ð¿ÐŸÐ»ÐœÐŸÐ³ÐŸ ÑÐµÐºÑÑÐŸÐ²ÐŸÐ³ÐŸ Ð¿ÐŸÐžÑÐºÐ° (ÐºÐŸÑÐŸÑÐŸÐµ ÐŒÐŸÐ¶ÐµÑ Ð±ÑÑÑ Ð²Ð·ÑÑÐŸ ÐžÐ· ÑÑÑÐ°ÐœÐžÑÑ <a href="library/page/pref">ÐÑÐµÐŽÐ¿ÐŸÑÑÐµÐœÐžÐ¹</a>). Ð¡ÑÑÐŸÐºÐ° <i>&lt;importOption name="groupsize" value="100"/&gt;</i> ÐŸÐ±ÑÐµÐŽÐžÐœÑÐµÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÑ Ð² Ð³ÑÑÐ¿Ð¿Ñ Ð¿ÐŸ 100 (ÐºÐ°Ðº ÐŸÐ±ÑÑÑÐœÐµÐœÐŸ Ð² <a href="library/collection/bibtex-e/page/about">Ð±ÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</a>).</p>
 
 description3=<p>ÐÐµÐºÐŸÑÐŸÑÑÐµ Ð¿ÐŸÐ»Ñ Ð² Ð±Ð°Ð·Ð°Ñ
@@ -67,10 +67,10 @@
 ÐŸÐ¶ ÐœÐ° <i>AZList</i>, ÐœÐŸ Ð³ÐµÐœÐµÑÐžÑÑÐµÑ ÐºÐœÐžÐ¶ÐœÑÑ Ð¿ÐŸÐ»ÐºÑ ÐŽÐ»Ñ ÐŽÑÐ±Ð»ÐžÑÑÑÑÐžÑ
  ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ². Ð¡Ð¿ÐµÑÐžÑÐžÐºÐ°ÑÐžÑ ÑÐŸÑÐŒÐ°ÑÐ° <i>VList</i> Ð¿ÑÐžÐŒÐµÐœÐžÐŒÐ° Ðž Ðº ÑÐ¿ÐžÑÐºÑ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐ² Ð¿ÐŸÐžÑÐºÐ° Ðž Ðº ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑÑ ÐÐ°Ð·Ð²Ð°ÐœÐžÑ (<i>Title</i>), Ð² ÑÐŸ Ð²ÑÐµÐŒÑ ÐºÐ°Ðº <i>CL2VList</i> Ð²ÑÐ²ÐŸÐŽÐžÑ ÐœÐŸÐŒÐµÑÐ° ÐŽÐŸÐºÑÐŒÐµÐœÑÐŸÐ², ÑÐ²ÑÐ·Ð°ÐœÐœÑÑ
- Ñ ÐºÐ°Ð¶ÐŽÑÐŒ ÐºÐ»ÑÑÐµÐ²ÑÐŒ ÑÐ»ÐŸÐ²ÐŸÐŒ, ÐºÐ°Ðº ÐŸÐ¿ÐžÑÐ°ÐœÐŸ Ð² <i>Ð¿ÑÐžÐŒÐµÑÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž MARC</i>. Ð GS Ðž Ð² CDS/ISIS, Ð»ÑÐ±ÑÐµ ÑÐ»ÐµÐŒÐµÐœÑÑ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
+ Ñ ÐºÐ°Ð¶ÐŽÑÐŒ ÐºÐ»ÑÑÐµÐ²ÑÐŒ ÑÐ»ÐŸÐ²ÐŸÐŒ, ÐºÐ°Ðº ÐŸÐ¿ÐžÑÐ°ÐœÐŸ Ð² <a href="library/collection/marc-e/page/about">Ð¿ÑÐžÐŒÐµÑÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž MARC</a>. Ð GS Ðž Ð² CDS/ISIS, Ð»ÑÐ±ÑÐµ ÑÐ»ÐµÐŒÐµÐœÑÑ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
  ÐŒÐŸÐ³ÑÑ ÐžÐŒÐµÑÑ ÐœÐµÑÐºÐŸÐ»ÑÐºÐŸ ÑÐ°Ð·Ð»ÐžÑÐœÑÑ
  Ð·ÐœÐ°ÑÐµÐœÐžÐ¹. ÐÐ¿ÑÐµÐŽÐµÐ»ÐµÐœÐžÐµ Ð² <i>VList</i> ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ² ÐŸÐŽÐœÐŸÐ³ÐŸ ÑÑÐŸÐ²ÐœÑ <nobr><i>sibling(All'; ')</i></nobr> ÑÐŸÐ±ÐžÑÐ°ÐµÑ Ð²ÐŒÐµÑÑÐµ Ð²ÑÐµ Ð·ÐœÐ°ÑÐµÐœÐžÑ, Ð²ÑÐŽÐµÐ»ÐµÐœÐœÑÐµ (Ð² ÑÑÐŸÐŒ ÑÐ»ÑÑÐ°Ðµ) ÑÐŸÑÐºÐŸÐ¹ Ñ Ð·Ð°Ð¿ÑÑÐŸÐ¹.</p>
 
 description6=<p>Ð¡Ð¿ÐµÑÐžÑÐžÐºÐ°ÑÐžÑ ÑÐŸÑÐŒÐ°ÑÐ° <i>DocumentText</i> Ð²ÐºÐ»ÑÑÐ°ÐµÑ ÑÐŸÑ Ð¶Ðµ ÑÐ°ÐŒÑÐ¹ ÐŒÐµÑ
-Ð°ÐœÐžÐ·ÐŒ ÐŽÐ»Ñ ÑÐŸÐ³ÐŸ, ÑÑÐŸÐ±Ñ ÑÐºÑÑÑÑ Ðž Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÑÑ ÐœÐµÐŸÐ±ÑÐ°Ð±ÐŸÑÐ°ÐœÐœÑÐµ Ð·Ð°Ð¿ÐžÑÐž, ÐºÐ°Ðº ÐŸÐ±ÑÑÑÐœÐµÐœÐŸ ÐŽÐ»Ñ <i>ÐÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</i>, ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÑ <i>DocumentHeading</i>, ÑÑÐŸÐ±Ñ Ð¿ÐŸÐºÐ°Ð·Ð°ÑÑ ÑÐŸÑÐŒÐ°ÑÐžÑÐŸÐ²Ð°ÐœÐœÑÐµ Ð·Ð°Ð¿ÐžÑÐž Ðž <i>DocumentText</i>, ÑÑÐŸÐ±Ñ Ð¿ÐŸÐºÐ°Ð·Ð°ÑÑ (ÐžÐ»Ðž ÑÐºÑÑÑÑ) Ð¿ÐµÑÐ²ÐŸÐœÐ°ÑÐ°Ð»ÑÐœÑÑ Ð·Ð°Ð¿ÐžÑÑ Ð±Ð°Ð·Ñ ÐŽÐ°ÐœÐœÑÑ
+Ð°ÐœÐžÐ·ÐŒ ÐŽÐ»Ñ ÑÐŸÐ³ÐŸ, ÑÑÐŸÐ±Ñ ÑÐºÑÑÑÑ Ðž Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÑÑ ÐœÐµÐŸÐ±ÑÐ°Ð±ÐŸÑÐ°ÐœÐœÑÐµ Ð·Ð°Ð¿ÐžÑÐž, ÐºÐ°Ðº ÐŸÐ±ÑÑÑÐœÐµÐœÐŸ ÐŽÐ»Ñ <a href="library/collection/bibtex-e/page/about">ÐÐžÐ±Ð»ÐžÐŸÐ³ÑÐ°ÑÐžÑÐµÑÐºÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</a>, ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÑ <i>DocumentHeading</i>, ÑÑÐŸÐ±Ñ Ð¿ÐŸÐºÐ°Ð·Ð°ÑÑ ÑÐŸÑÐŒÐ°ÑÐžÑÐŸÐ²Ð°ÐœÐœÑÐµ Ð·Ð°Ð¿ÐžÑÐž Ðž <i>DocumentText</i>, ÑÑÐŸÐ±Ñ Ð¿ÐŸÐºÐ°Ð·Ð°ÑÑ (ÐžÐ»Ðž ÑÐºÑÑÑÑ) Ð¿ÐµÑÐ²ÐŸÐœÐ°ÑÐ°Ð»ÑÐœÑÑ Ð·Ð°Ð¿ÐžÑÑ Ð±Ð°Ð·Ñ ÐŽÐ°ÐœÐœÑÑ
 .</p>
 