Index: /documented-examples/trunk/marc-e/resources/collectionConfig.properties
===================================================================
--- /documented-examples/trunk/marc-e/resources/collectionConfig.properties	(revision 36601)
+++ /documented-examples/trunk/marc-e/resources/collectionConfig.properties	(revision 36602)
@@ -4,5 +4,5 @@
 sampleoid=D0s156
 
-shortDescription=<p>This collection, which contains _about\:numdocs_ MARC entries, is based on the MARC records of working papers published by <a href="http\://www.cs.waikato.ac.nz">Computer Science Department</a> at <a href="http\://www.waikato.ac.nz">the University of Waikato</a>. <a href="_sampleoid_">Here</a> is a sample document in the collection.</p>
+shortDescription=<p>This collection, which contains _about\:numdocs_ MARC entries, is based on the MARC records of working papers published by <a href="http\://www.cs.waikato.ac.nz">Computer Science Department</a> at <a href="http\://www.waikato.ac.nz">the University of Waikato</a>. <a href="library/collection/marc-e/document/D0s156">Here</a> is a sample document in the collection.</p>
 
 description1=<h3>How the collection works</h3><p>The configuration file, <tt>collectionConfig.xml</tt>, uses <i>MARCPlugin</i> to process the MARC records, as well as the standard plugins. There are three classifiers, based on <i>dc.Title</i>, <i>dc.Creator</i>, and <i>dc.Subject</i> metadata. The <i>Title</i> classifier uses AZList, while the other two use AZCompactList, which groups items with the same metadata into a bookshelf. The <i>-removesuffix</i> argument for the <i>Title</i> and <i>Creator</i> classifiers removes suffixes from the metadata string (<i>dc.Title</i> and <i>dc.Creator</i> respectively). This is specified as a PERL regular expression, and trims characters (such as trailing punctuation) from the strings for display.</p>
Index: /documented-examples/trunk/marc-e/resources/collectionConfig_es.properties
===================================================================
--- /documented-examples/trunk/marc-e/resources/collectionConfig_es.properties	(revision 36601)
+++ /documented-examples/trunk/marc-e/resources/collectionConfig_es.properties	(revision 36602)
@@ -2,5 +2,5 @@
 sampleoid=D0s156
 
-shortDescription=<p>Esta colecciÃ³n, la cual contiene _about\:numdocs_ registros MARC, estÃ¡ basada en registros MARC de papers de trabajo publicados por el <a href="http\://www.cs.waikato.ac.nz">Departamento de Ciencias de la ComputaciÃ³n</a> de la <a href="http\://www.waikato.ac.nz">Universidad de Waikato</a>. He <a href="?a=d&d=_sampleoid_">aquÃ­</a> un documento de muestra de la colecciÃ³n.</p>
+shortDescription=<p>Esta colecciÃ³n, la cual contiene _about\:numdocs_ registros MARC, estÃ¡ basada en registros MARC de papers de trabajo publicados por el <a href="http\://www.cs.waikato.ac.nz">Departamento de Ciencias de la ComputaciÃ³n</a> de la <a href="http\://www.waikato.ac.nz">Universidad de Waikato</a>. He <a href="library/collection/marc-e/document/D0s156">aquÃ­</a> un documento de muestra de la colecciÃ³n.</p>
 
 description1=<h3>CÃ³mo trabaja esta colecciÃ³n</h3><p>El <tt>archivo de configuraciÃ³n</tt> utiliza <i>MARCPlugin</i> ademÃ¡s de los tres plugins estÃ¡ndar. Existen tres clasificadores basados en los metadatos <i>dc.TÃ­tulo</i>, <i>dc.Creador</i> y <i>dc.Asunto</i>. El clasificador <i>dc.Title</i> es una AZList, mientras que los otros dos son AZCompactList, que agrupa items con el mismo metadato en un "estante". El argumento <i>-removesuffix</i> para el clasificador por <i>Title</i> y por <i>Creator</i> remueve los sufijos de la cadena de caracteres (<i>dc.Title</i> y <i>dc.Creator</i> respectivamente). Esto se especifica como una expresiÃ³n regular PERL y ordena los caracteres (como la puntuaciÃ³n que se encuentra al final) a partir de las cadenas para su presentaciÃ³n en pantalla.</p>
@@ -8,5 +8,5 @@
 description2=<p>La cadena de formateo <i>VList</i> controla la forma en la que se muestran los resultados y todos los clasificadores. Para los estantes, el nÃºmero de documentos contenidos se muestra en la parte derecha. Para los documentos, se muestra el metadato <i>dc.Title</i>, junto al <i>dc.Creator</i> y el <i>dc.Publisher</i>. <i>[sibling\:dc.Creator]</i> se utiliza debido a que dc.Creator tiene mÃºltiples valores, y especifica que se deben mostrar todos los valores, no solamente el primero.</p>
 
-description3=<p>El plugin de MARC utiliza un archivo especial para mapear y convertir los nÃºmeros de campo MARC a metadatos estilo Greenstone. Este archivo reside en el directorio <i>gsdl/etc</i> y se llama <a href="_httpsite_/etc/marc2dc.txt" target="marc2dc">marc2dc.txt</a>. Incluye una lista de las correspondencias entre los nÃºmeros de campo MARC y los metadatos Greenstone. Cualquier campo MARC que no estÃ© incluido en la lista simplemente no aparece como metadato, aunque siga estando presente en el documento Greenstone. Cada lÃ­nea del archivo tiene el siguiente formato\:<blockquote> &lt;MARC field number&gt; -&gt; Nombre_de_Metadato_Greenstone </blockquote>Las lÃ­neas en el archivo que empiezan con "\#" son comentarios.</p>
+description3=<p>El plugin de MARC utiliza un archivo especial para mapear y convertir los nÃºmeros de campo MARC a metadatos estilo Greenstone. Este archivo reside en el directorio <i>gs2build/etc</i> y se llama <tt>marc2dc.txt</tt>. Incluye una lista de las correspondencias entre los nÃºmeros de campo MARC y los metadatos Greenstone. Cualquier campo MARC que no estÃ© incluido en la lista simplemente no aparece como metadato, aunque siga estando presente en el documento Greenstone. Cada lÃ­nea del archivo tiene el siguiente formato\:<blockquote> &lt;MARC field number&gt; -&gt; Nombre_de_Metadato_Greenstone </blockquote>Las lÃ­neas en el archivo que empiezan con "\#" son comentarios.</p>
 
 description4=<p>La versiÃ³n estÃ¡ndar de este archivo se basa en el mapeo genÃ©rico de MARC a Dublin Core que se encuentra en <a href="http\://www.loc.gov/marc/marc2dc.html">http\://www.loc.gov/marc/marc2dc.html</a> (el cual asume USMARC/MARC21).</p>
@@ -14,3 +14,3 @@
 description5=<p>MÃºltiples campos MARC pueden mapearse a un mismo campo Dublin Core. Por ejemplo, los campos 720 ("Uncontrolled name"), 100 ("Personal name"), 110 ("Corporate name") y 111 ("Meeting name") mapean todos a <i>dc.Creator</i>. Los registros actuales de MARC normalmente definen solo uno de esos campos, pero de cualquier manera Greenstone permite metadatos multivalor.</p>
 
-description6=<p>Algunos mapeos dependen de los subcampos. Por ejemplo, el campo MARC 260 contiene informaciÃ³n sobre la publicaciÃ³n y la distribuciÃ³n. Subcampos "c" (Date of Publication) y "g" (Date of manufacture) son mapeados a <i>dc.Date</i>, usando la siguiente linea de configuraciÃ³n\: <blockquote> 260$c$g -&gt; dc.Date </blockquote>  Greenstone tambiÃ©n provee un archivo para el mapeo de MARC a Dublin Core <b>cualificado</b>\: <a href="_httpsite_/etc/marc2qdc.txt" target="marc2qdc">greenstone/etc/marc2qdc.txt</a>. Puede ser usado por el plugin de MARC configurando el parÃ¡metro <i>-metadata_mapping_file</i> con "marc2qdc.txt".</p>
+description6=<p>Algunos mapeos dependen de los subcampos. Por ejemplo, el campo MARC 260 contiene informaciÃ³n sobre la publicaciÃ³n y la distribuciÃ³n. Subcampos "c" (Date of Publication) y "g" (Date of manufacture) son mapeados a <i>dc.Date</i>, usando la siguiente linea de configuraciÃ³n\: <blockquote> 260$c$g -&gt; dc.Date </blockquote>  Greenstone tambiÃ©n provee un archivo para el mapeo de MARC a Dublin Core <b>cualificado</b>\: <tt>greenstone3/gs2build/etc/marc2qdc.txt</tt>. Puede ser usado por el plugin de MARC configurando el parÃ¡metro <i>-metadata_mapping_file</i> con "marc2qdc.txt".</p>
Index: /documented-examples/trunk/marc-e/resources/collectionConfig_fr.properties
===================================================================
--- /documented-examples/trunk/marc-e/resources/collectionConfig_fr.properties	(revision 36601)
+++ /documented-examples/trunk/marc-e/resources/collectionConfig_fr.properties	(revision 36602)
@@ -2,5 +2,5 @@
 sampleoid=D0s156
 
-shortDescription=<p>Cette collection, which contains _about\:numdocs_ MARC entries, is based on the MARC records of working papers published by <a href="http\://www.cs.waikato.ac.nz">Computer Science Department</a> at <a href="http\://www.waikato.ac.nz">the University of Waikato</a>.<a href="?a=d&d=_sampleoid_">Voici</a> un document Ã©chantillon dans la collection.</p>
+shortDescription=<p>Cette collection, which contains _about\:numdocs_ MARC entries, is based on the MARC records of working papers published by <a href="http\://www.cs.waikato.ac.nz">Computer Science Department</a> at <a href="http\://www.waikato.ac.nz">the University of Waikato</a>.<a href="library/collection/marc-e/document/D0s156">Voici</a> un document Ã©chantillon dans la collection.</p>
 
 description1=<h3>Comment marche cette collection ?</h3><p>Le <tt>fichier de configuration</tt> utilise <i>ZipPlug</i> et <i>MarcPlug</i> Ã  cotÃ© des trois qui sont utilisÃ©s en standard. Il y a trois classificateurs basÃ©s sur les mÃ©ta-donnÃ©es <i>dc.Title</i>, <i>dc.Creator</i> et <i>dc.Subject</i>. Le classificateur <i>dc.Title</i> est une liste AZList, alors que les deux autres sont des listes AZCompactList, qui regroupent les documents avec les mÃªmes mÃ©tadonnÃ©es dans une Ã©tagÃšre. L\'argument <i>-removesuffix</i> pour les classificateurs <i>Title</i> et <i>Creator</i> supprime les suffixes de la chaÃ®ne des mÃ©tadonnÃ©es (respectivement pour <i>dc.Title</i> et <i>dc.Creator</i>). Ceci est spÃ©cifiÃ© comme une expression rÃ©guliÃšre de PERL et ajuste pour l\'affichage des caractÃšres (comme une ponctuation finale).</p>
@@ -8,5 +8,5 @@
 description2=<p>La dÃ©claration de format <i>VList</i> contrÃŽle l\'affichage des rÃ©sultats de recherche et de tous les classificateurs. Pour les Ã©tagÃšres, le nombre de pages de documents est affichÃ© sur le cÃŽtÃ© droit. Pour chaque document, <i>dc.Title</i> est affichÃ©, ainsi que <i>dc.Creator</i> and <i>dc.Publisher</i>. <i>[sibling\:dc.Creator]</i> est utilisÃ© lorsque dc.Creator a plusieurs valeurs, et prÃ©cise que toutes les valeurs doivent Ãªtre affichÃ©es, et pas seulement la premiÃšre.</p>
 
-description3=<p>Le module Marc utilise un fichier spÃ©cial pour la mise en correspondance des numÃ©ros de champ MARC avec les mÃ©ta-donnÃ©e de type Greenstone. Ce fichier se trouve dans le rÃ©pertoire <i>gsdl/etc</i>, et est appelÃ© <a href="_httpsite_/etc/marc2dc.txt" target="marc2dc">marc2dc.txt</a>. Il liste les correspondences entre les numÃ©ros de champ MARC et les mÃ©ta-donnÃ©es Greenstone. Tous les champs MARC qui ne sont pas listÃ©s ne vont pas apparaÃ®tre comme mÃ©ta-donnÃ©es, bien qu\'ils spient toujours prÃ©sents dans le document Greenstone. Chaque ligne dans le fichier Ã  le format\:  <blockquote> &lt;numÃ©ro de champ MARC&gt; -&gt; NonMetadonnÃ©eGreenstone </blockquote>  Les lignes dans le fichier qui commence par "\#" sont des commentaires.</p>
+description3=<p>Le module Marc utilise un fichier spÃ©cial pour la mise en correspondance des numÃ©ros de champ MARC avec les mÃ©ta-donnÃ©e de type Greenstone. Ce fichier se trouve dans le rÃ©pertoire <i>gs2build/etc</i>, et est appelÃ© <tt>marc2dc.txt</tt>. Il liste les correspondences entre les numÃ©ros de champ MARC et les mÃ©ta-donnÃ©es Greenstone. Tous les champs MARC qui ne sont pas listÃ©s ne vont pas apparaÃ®tre comme mÃ©ta-donnÃ©es, bien qu\'ils spient toujours prÃ©sents dans le document Greenstone. Chaque ligne dans le fichier Ã  le format\:  <blockquote> &lt;numÃ©ro de champ MARC&gt; -&gt; NonMetadonnÃ©eGreenstone </blockquote>  Les lignes dans le fichier qui commence par "\#" sont des commentaires.</p>
 
 description4=<p>La version standard de ce fichier est approximativement basÃ©e sur la mise en correspondance MARC - Dublin Core trouvÃ© Ã  <a href="http\://www.loc.gov/marc/marc2dc.html">http\://www.loc.gov/marc/marc2dc.html</a> (qui suppose USMARC/MARC21).</p>
@@ -14,3 +14,3 @@
 description5=<p>Plusieurs champs MARC peuvent correspondre Ã  un seul champ Dublin Core. Par exemple, les champs USMARC 720 ("Uncontrolled name"), 100 ("Personal name"), 110 ("Corporate name") et 111 ("Meeting name") correspondent tous Ã  <i>dc.Creator</i>. Les notices MARC actuelles remplissent normalement un seul de ces champs, et dans tous les cas, Greenstone autorise ds champs de mÃ©tadonnÃ©es Ã  plusieurs valeurs.</p>
 
-description6=<p>Certaines correspondances dÃ©pendent des sous-champs. Par exemple, le champs MARC 260 contient des informations sur la publication et la distribution des ouvrages. Les sous-champs "c" (Date de Publication) and "g" (Date de fabrication) sont mis en correspondance avec <i>dc.Date</i>, en utilisant la ligne suivante\: <blockquote> 260$c$g -&gt; dc.Date </blockquote> Greenstone fournit Ã©galement un fichier pour Ã©tablir la correspondance entre MARC et le Dublin Core <b>qualifiÃ©</b> \: <a href="_httpsite_/etc/marc2qdc.txt" target="marc2qdc">greenstone/etc/marc2qdc.txt</a>. Cela peut Ãªtre utilisÃ© avec le plugiciel MARC en donnant la valeur "marc2qdc.txt" Ã  l\'option <i>-metadata_mapping_file</i>.</p>
+description6=<p>Certaines correspondances dÃ©pendent des sous-champs. Par exemple, le champs MARC 260 contient des informations sur la publication et la distribution des ouvrages. Les sous-champs "c" (Date de Publication) and "g" (Date de fabrication) sont mis en correspondance avec <i>dc.Date</i>, en utilisant la ligne suivante\: <blockquote> 260$c$g -&gt; dc.Date </blockquote> Greenstone fournit Ã©galement un fichier pour Ã©tablir la correspondance entre MARC et le Dublin Core <b>qualifiÃ©</b> \: <tt>greenstone3/gs2build/etc/marc2qdc.txt</tt>. Cela peut Ãªtre utilisÃ© avec le plugiciel MARC en donnant la valeur "marc2qdc.txt" Ã  l\'option <i>-metadata_mapping_file</i>.</p>
Index: /documented-examples/trunk/marc-e/resources/collectionConfig_ru.properties
===================================================================
--- /documented-examples/trunk/marc-e/resources/collectionConfig_ru.properties	(revision 36601)
+++ /documented-examples/trunk/marc-e/resources/collectionConfig_ru.properties	(revision 36602)
@@ -2,5 +2,5 @@
 sampleoid=D0s156
 
-shortDescription=<p>This collection, which contains _about\:numdocs_ MARC entries, is based on the MARC records of working papers published by <a href="http\://www.cs.waikato.ac.nz">Computer Science Department</a> at <a href="http\://www.waikato.ac.nz">the University of Waikato</a>. <a href="?a=d&d=_sampleoid_">ÐÐŽÐµÑÑ</a> Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœ ÑÐžÐ¿ÐŸÐ²ÐŸÐ¹ ÐŽÐŸÐºÑÐŒÐµÐœÑ ÐŽÐ°ÐœÐœÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž.</p>
+shortDescription=<p>This collection, which contains _about\:numdocs_ MARC entries, is based on the MARC records of working papers published by <a href="http\://www.cs.waikato.ac.nz">Computer Science Department</a> at <a href="http\://www.waikato.ac.nz">the University of Waikato</a>. <a href="library/collection/marc-e/document/D0s156">ÐÐŽÐµÑÑ</a> Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœ ÑÐžÐ¿ÐŸÐ²ÐŸÐ¹ ÐŽÐŸÐºÑÐŒÐµÐœÑ ÐŽÐ°ÐœÐœÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž.</p>
 
 description1=<h3>ÐÐ°Ðº ÑÐ°Ð±ÐŸÑÐ°ÐµÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ</h3><p><tt>ÐÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐŸÐœÐœÑÐ¹ ÑÐ°Ð¹Ð»</tt> ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑ Ð¿Ð»Ð°Ð³ÐžÐœÑ <i>ZIPPlug</i> Ðž <i>MARCPlug</i>, Ð¿ÐŸÐŒÐžÐŒÐŸ ÑÑÐµÑÑÐµÐ³ÐŸ ÑÑÐ°ÐœÐŽÐ°ÑÑÐ°. ÐÐŒÐµÑÑÑÑ ÑÑÐž ÐºÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑÐ°, ÐŸÑÐœÐŸÐ²Ð°ÐœÐœÑÐµ ÐœÐ° ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
@@ -12,5 +12,5 @@
 description3=<p>ÐÐ»Ð°Ð³ÐžÐœ MARC ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑ ÑÐ¿ÐµÑÐžÐ°Ð»ÑÐœÑÐ¹ ÑÐ°Ð¹Ð» ÐŽÐ»Ñ ÑÐŸÐ¿ÐŸÑÑÐ°Ð²Ð»ÐµÐœÐžÑ ÐœÐŸÐŒÐµÑÐ° Ð¿ÐŸÐ»Ñ Ð² MARC Ðž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
  Greenstone. Ð­ÑÐŸÑ ÑÐ°Ð¹Ð» ÐœÐ°Ñ
-ÐŸÐŽÐžÑÑÑ Ð² ÐŽÐžÑÐµÐºÑÐŸÑÐžÐž <i>gsdl/etc</i> Ðž ÐœÐ°Ð·ÑÐ²Ð°ÐµÑÑÑ <a href="_httpsite_/etc/marc2dc.txt" target="marc2dc">marc2dc.txt</a>. ÐÐœ Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÑÐµÑ ÑÐ¿ÐžÑÐŸÐº ÑÐŸÐŸÑÐ²ÐµÑÑÑÐ²ÐžÑ ÐŒÐµÐ¶ÐŽÑ ÐœÐŸÐŒÐµÑÐ°ÐŒÐž Ð¿ÐŸÐ»ÐµÐ¹ ÑÐžÑÑÐµÐŒÑ MARC Ðž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐŒÐž Greenstone. ï¿œÑÐ±ÑÐµ Ð¿ÐŸÐ»Ñ MARC, ÐºÐŸÑÐŸÑÑÐµ ÐœÐµ Ð²ÐœÐµÑÐµÐœÑ Ð² ÑÐ¿ÐžÑÐŸÐº, Ð¿ÑÐŸÑÑÐŸ ÐœÐµ Ð¿ÐŸÑÐ²Ð»ÑÑÑÑÑ ÐºÐ°Ðº ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ, Ñ
+ÐŸÐŽÐžÑÑÑ Ð² ÐŽÐžÑÐµÐºÑÐŸÑÐžÐž <i>gs2build/etc</i> Ðž ÐœÐ°Ð·ÑÐ²Ð°ÐµÑÑÑ <tt>marc2dc.txt</tt>. ÐÐœ Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÑÐµÑ ÑÐ¿ÐžÑÐŸÐº ÑÐŸÐŸÑÐ²ÐµÑÑÑÐ²ÐžÑ ÐŒÐµÐ¶ÐŽÑ ÐœÐŸÐŒÐµÑÐ°ÐŒÐž Ð¿ÐŸÐ»ÐµÐ¹ ÑÐžÑÑÐµÐŒÑ MARC Ðž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐŒÐž Greenstone. ï¿œÑÐ±ÑÐµ Ð¿ÐŸÐ»Ñ MARC, ÐºÐŸÑÐŸÑÑÐµ ÐœÐµ Ð²ÐœÐµÑÐµÐœÑ Ð² ÑÐ¿ÐžÑÐŸÐº, Ð¿ÑÐŸÑÑÐŸ ÐœÐµ Ð¿ÐŸÑÐ²Ð»ÑÑÑÑÑ ÐºÐ°Ðº ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ, Ñ
 ÐŸÑÑ ÐŸÐœÐž Ð¿ÑÐžÑÑÑÑÑÐ²ÑÑÑ Ð² ÐŽÐŸÐºÑÐŒÐµÐœÑÐµ Greenstone. ÐÐ°Ð¶ÐŽÐ°Ñ ÑÑÑÐŸÐºÐ° Ð² ÑÑÐŸÐŒ ÑÐ°Ð¹Ð»Ðµ ÐžÐŒÐµÐµÑ ÑÐ»ÐµÐŽÑÑÑÐžÐ¹ ÑÐŸÑÐŒÐ°Ñ.  <blockquote> &lt;MARC field number&gt; -&gt; GreenstoneMetadataName </blockquote> Ð¡ÑÑÐŸÐºÐž Ð² ÐŽÐ°ÐœÐœÐŸÐŒ ÑÐ°Ð¹Ð»Ðµ, ÐºÐŸÑÐŸÑÑÐµ ÐœÐ°ÑÐžÐœÐ°ÑÑÑÑ ÑÐŸ Ð·ÐœÐ°ÐºÐ° "\#", ÑÐ²Ð»ÑÑÑÑÑ ÐºÐŸÐŒÐŒÐµÐœÑÐ°ÑÐžÑÐŒÐž.</p>
 
@@ -19,3 +19,3 @@
 description5=<p>Multiple MARC fields may map to a single Dublin Core field. For example, fields 720 ("Uncontrolled name"), 100 ("Personal name"), 110 ("Corporate name") and 111 ("Meeting name") all map to <i>dc.Creator</i>. Actual MARC records normally define only one of these fields, and anyway Greenstone allows multi-valued metadata.</p>
 
-description6=<p>Some mappings are dependent on subfields. For example, MARC field 260 contains information about publication and distribution. Subfields "c" (Date of Publication) and "g" (Date of manufacture) are mapped to <i>dc.Date</i>, using the following mapping line\: <blockquote> 260$c$g -&gt; dc.Date </blockquote>  Greenstone also provides a file for mapping MARC to <b>qualified</b> dublin core\: <a href="_httpsite_/etc/marc2qdc.txt" target="marc2qdc">greenstone/etc/marc2qdc.txt</a>. This can be used by the MARC plugin by setting the <i>-metadata_mapping_file</i> option to "marc2qdc.txt".</p>
+description6=<p>Some mappings are dependent on subfields. For example, MARC field 260 contains information about publication and distribution. Subfields "c" (Date of Publication) and "g" (Date of manufacture) are mapped to <i>dc.Date</i>, using the following mapping line\: <blockquote> 260$c$g -&gt; dc.Date </blockquote>  Greenstone also provides a file for mapping MARC to <b>qualified</b> dublin core\: <tt>greenstone3/gs2build/etc/marc2qdc.txt</tt>. This can be used by the MARC plugin by setting the <i>-metadata_mapping_file</i> option to "marc2qdc.txt".</p>
Index: /documented-examples/trunk/marc-e/resources/collectionConfig_zh.properties
===================================================================
--- /documented-examples/trunk/marc-e/resources/collectionConfig_zh.properties	(revision 36601)
+++ /documented-examples/trunk/marc-e/resources/collectionConfig_zh.properties	(revision 36602)
@@ -3,5 +3,5 @@
 
 shortDescription=<p>æ¬éŠèå
-å«_about\:numdocs_æ¡MARCè®°åœïŒæ¯åš<a href="http\://www.waikato.ac.nz">æå¡æå€§å­Š</a> <a href="http\://www.cs.waikato.ac.nz">è®¡ç®æºç³»</a>åè¡šçå·¥äœè®ºæåºç¡äžæå»ºçã <a href="?a=d&d=HASH0127daf20f8b3eec5c5db834s9">è¿é</a>æ¯æ¬éŠèäž­çäžäžªç€ºèææ¡£ã</p>
+å«_about\:numdocs_æ¡MARCè®°åœïŒæ¯åš<a href="http\://www.waikato.ac.nz">æå¡æå€§å­Š</a> <a href="http\://www.cs.waikato.ac.nz">è®¡ç®æºç³»</a>åè¡šçå·¥äœè®ºæåºç¡äžæå»ºçã <a href="library/collection/marc-e/document/D0s156">è¿é</a>æ¯æ¬éŠèäž­çäžäžªç€ºèææ¡£ã</p>
 
 description1=<h3>æ¬éŠèåŠäœå·¥äœ</h3><p>æ¬éŠèç<tt>é
@@ -21,5 +21,5 @@
 
 description3=<p>MARCæä»¶äœ¿çšç¹æ®çæä»¶å°MARCå­æ®µçŒå·æ å°å°Greenstoneæ ŒåŒçå
-æ°æ®ãè¿äžªæä»¶åš<i>greenstone/etc</i>ç®åœäž­ïŒå«å <a href="_httpsite_/etc/marc2dc.txt" target="marc2dc">marc2dc.txt</a>ãè¯¥æä»¶ååºäºMARCå­æ®µçŒå·äžGreenstoneå
+æ°æ®ãè¿äžªæä»¶åš<i>gs2build/etc</i>ç®åœäž­ïŒå«å <tt>marc2dc.txt</tt>ãè¯¥æä»¶ååºäºMARCå­æ®µçŒå·äžGreenstoneå
 æ°æ®å­æ®µéŽç å¯¹åºå
 ³ç³»ãä»»äœæ²¡æååºçMARCå­æ®µéœäžäŒæ å°äžºå
@@ -38,3 +38,3 @@
 å«å
 ³äºåºçäžååžçä¿¡æ¯ãå­å­æ®µ"c"ïŒåºçæ¥æïŒå"g"ïŒå¶é åæ¥æïŒéœæ å°å°<i>dc.Date</i>ïŒ éè¿äœ¿çšä»¥äžçæ å°è¡ïŒ <blockquote> 260$c$g -&gt; dc.Date </blockquote> Greenstoneè¿æäŸMARCå°<b>éå®ç</b>éœæææ žå¿å
-æ°æ®éçæ å°ïŒ <a href="_httpsite_/etc/marc2qdc.txt" target="marc2qdc">greenstone/etc/marc2qdc.txt</a>ãè¿éèŠå°MARCæä»¶ç <i>-metadata_mapping_file</i>éé¡¹è®Ÿå®äžº"marc2qdc.txt"ã</p>
+æ°æ®éçæ å°ïŒ <tt>greenstone3/gs2build/etc/marc2qdc.txt</tt>ãè¿éèŠå°MARCæä»¶ç <i>-metadata_mapping_file</i>éé¡¹è®Ÿå®äžº"marc2qdc.txt"ã</p>