Index: documented-examples/trunk/isis-e/resources/collectionConfig.properties
===================================================================
--- documented-examples/trunk/isis-e/resources/collectionConfig.properties	(revision 36601)
+++ documented-examples/trunk/isis-e/resources/collectionConfig.properties	(revision 36614)
@@ -1,47 +1,47 @@
-name=CDS/ISIS example
-Collation=Collation
-HideCDSrecord=Hide CDS/ISIS record
-CorporateAuthors=Corporate authors
-ShowCDSrecord=Show CDS/ISIS record
-Series=Series
-Authors=Authors
-OtherLanguageTitles=Other language titles
-Imprint=Imprint
-sampleoid=D0s103
-Keywords=Keywords
-Title=Title
-Conference=Conference
-Notes=Notes
-CDSrecord=CDS/ISIS record
-AddedTitle=Added title
-Edition=Edition
-Meetings=Meetings
+name=QQQQCDS/ISIS example
+Collation=QQQQCollation
+HideCDSrecord=QQQQHide CDS/ISIS record
+CorporateAuthors=QQQQCorporate authors
+ShowCDSrecord=QQQQShow CDS/ISIS record
+Series=QQQQSeries
+Authors=QQQQAuthors
+OtherLanguageTitles=QQQQOther language titles
+Imprint=QQQQImprint
+sampleoid=QQQQD0s103
+Keywords=QQQQKeywords
+Title=QQQQTitle
+Conference=QQQQConference
+Notes=QQQQNotes
+CDSrecord=QQQQCDS/ISIS record
+AddedTitle=QQQQAdded title
+Edition=QQQQEdition
+Meetings=QQQQMeetings
 
-Notes^all=notes
-PersonalAuthors^all=personal authors
-AddedTitle^all=added title
-Imprint^all=imprint
-ConferenceMainEntry^all=conference main entry
-CorporateBodies^all=corporate bodies
-Series^all=series
-OtherLanguageTitles^all=other language titles
-Keywords^all=keywords
-Collation^all=collation
-Title^all=title
-text=raw record
-Meetings^all=meetings
-Edition^all=edition
+Notes^all=QQQQnotes
+PersonalAuthors^all=QQQQpersonal authors
+AddedTitle^all=QQQQadded title
+Imprint^all=QQQQimprint
+ConferenceMainEntry^all=QQQQconference main entry
+CorporateBodies^all=QQQQcorporate bodies
+Series^all=QQQQseries
+OtherLanguageTitles^all=QQQQother language titles
+Keywords^all=QQQQkeywords
+Collation^all=QQQQcollation
+Title^all=QQQQtitle
+text=QQQQraw record
+Meetings^all=QQQQmeetings
+Edition^all=QQQQedition
 
-shortDescription=<p>This collection shows a <a href="http\://portal.unesco.org/ci/ev.php?URL_ID=2071&amp;URL_DO=DO_TOPIC&amp;URL_SECTION=201">CDS/ISIS</a> database of bibliography entries. <a href="library/collection/isis-e/document/D0s103">Here</a> is an example record.</p>
+shortDescription=QQQQ<p>This collection shows a <a href="http\://portal.unesco.org/ci/ev.php?URL_ID=2071&amp;URL_DO=DO_TOPIC&amp;URL_SECTION=201">CDS/ISIS</a> database of bibliography entries. <a href="library/collection/isis-e/document/D0s103">Here</a> is an example record.</p>
 
-description1=<h3>How the collection works</h3><p>The collection configuration file, <tt>etc/collectionConfig.xml</tt> specifies the ISISPlugin plugin, which processes CDS/ISIS databases. These databases have several files, but ISISPlugin uses just three\: CDS.fdt (where CDS is the name of the database), containing the field names used in the database, CDF.xrf (a cross-reference file), and CDS.mst, containing the actual records. Whenever ISISPlugin encounters an ".mst" file, it looks for the corresponding ".fdt" and ".xrf" files. In this case the plugin has been given an <i>input_encoding</i> argument because some entries in the database contain extended characters (in a form that was used in early versions of the DOS operating system). It has also been given a subfield separator argument, whose purpose is explained below. The <i>-OIDtype incremental</i> plugin option was used to give identifiers that are consistent across different operating systems (which may not happen with HASH identifiers), so that we can link to a document in this description.</p>
+description1=QQQQ<h3>How the collection works</h3><p>The collection configuration file, <tt>etc/collectionConfig.xml</tt> specifies the ISISPlugin plugin, which processes CDS/ISIS databases. These databases have several files, but ISISPlugin uses just three\: CDS.fdt (where CDS is the name of the database), containing the field names used in the database, CDF.xrf (a cross-reference file), and CDS.mst, containing the actual records. Whenever ISISPlugin encounters an ".mst" file, it looks for the corresponding ".fdt" and ".xrf" files. In this case the plugin has been given an <i>input_encoding</i> argument because some entries in the database contain extended characters (in a form that was used in early versions of the DOS operating system). It has also been given a subfield separator argument, whose purpose is explained below. The <i>-OIDtype incremental</i> plugin option was used to give identifiers that are consistent across different operating systems (which may not happen with HASH identifiers), so that we can link to a document in this description.</p>
 
-description2=<p>Like the <a href="library/collection/bibtex-e/page/about">bibliography collection</a>, this collection incorporates a <a href="library/collection/isis-e/search/FieldQuery">form-based search interface</a> that allows fielded searching. This is specified by the line <i>format SearchTypes "form,plain"</i> in the configuration file; the <i>plain</i> argument ensures that there is a plain textual full-text search feature as well (which can be selected from the <a href="library/page/pref">Preferences</a> page). The <i>&lt;importOption name="groupsize" value="100"/&gt;</i> line in the <tt>collectionConfig.xml</tt> file puts documents together into groups of 100 (as explained in the <a href="library/collection/bibtex-e/page/about">bibliography collection</a>).</p>
+description2=QQQQ<p>Like the <a href="library/collection/bibtex-e/page/about">bibliography collection</a>, this collection incorporates a <a href="library/collection/isis-e/search/FieldQuery">form-based search interface</a> that allows fielded searching. This is specified by the line <i>format SearchTypes "form,plain"</i> in the configuration file; the <i>plain</i> argument ensures that there is a plain textual full-text search feature as well (which can be selected from the <a href="library/page/pref">Preferences</a> page). The <i>&lt;importOption name="groupsize" value="100"/&gt;</i> line in the <tt>collectionConfig.xml</tt> file puts documents together into groups of 100 (as explained in the <a href="library/collection/bibtex-e/page/about">bibliography collection</a>).</p>
 
-description3=<p>Some fields in CDS/ISIS databases have subfields. For example, in this case the <i>Imprint</i> field has subfields <i>Imprint.a</i> for place, <i>Imprint.b</i> for publisher and <i>Imprint.c</i> for date. For each field and subfield, ISISPlugin generates a metadata element -- in this case there will be metadata called <i>Imprint^a</i>, <i>Imprint^b</i> and <i>Imprint^c</i>. (There could be a field called just <i>Imprint</i>, although in this case there is not.) ISISPlugin also generates a metadata element called <i>Imprint^all</i> that gives all subfields concatenated together, separated by the character string that was specified as a plugin argument (in this case ", ").</p>
+description3=QQQQ<p>Some fields in CDS/ISIS databases have subfields. For example, in this case the <i>Imprint</i> field has subfields <i>Imprint.a</i> for place, <i>Imprint.b</i> for publisher and <i>Imprint.c</i> for date. For each field and subfield, ISISPlugin generates a metadata element -- in this case there will be metadata called <i>Imprint^a</i>, <i>Imprint^b</i> and <i>Imprint^c</i>. (There could be a field called just <i>Imprint</i>, although in this case there is not.) ISISPlugin also generates a metadata element called <i>Imprint^all</i> that gives all subfields concatenated together, separated by the character string that was specified as a plugin argument (in this case ", ").</p>
 
-description4=<p>The designer of this collection has decided to create searchable indexes on all the <i>^all</i> metadata fields, as well as one on <i>text</i> which makes the raw records searchable too. Of course, the designer could have created searchable indexes on any of the subfields instead -- or as well.</p>
+description4=QQQQ<p>The designer of this collection has decided to create searchable indexes on all the <i>^all</i> metadata fields, as well as one on <i>text</i> which makes the raw records searchable too. Of course, the designer could have created searchable indexes on any of the subfields instead -- or as well.</p>
 
-description5=<p>There are two browsing classifiers, an <i>AZList</i> based on <i>Title</i> metadata and an <i>AZCompactList</i> based on <i>Keyword</i> metadata. Recall that the <i>AZCompactList</i> classifier is like <i>AZList</i> but generates a bookshelf for duplicate items. The <i>VList</i> format specification applies to both the search results list and the <i>Title</i> classifier, while the <i>CL2VList</i> puts the number of documents associated with each keyword as described in the <a href="library/collection/marc-e/page/about">MARC example collection</a>. In Greenstone, and in CDS/ISIS, any metadata item can have several different values. The <i>VList</i> specification <nobr><i>sibling(All'; ')</i></nobr> gathers together all the values, separated (in this case) by semicolon.</p>
+description5=QQQQ<p>There are two browsing classifiers, an <i>AZList</i> based on <i>Title</i> metadata and an <i>AZCompactList</i> based on <i>Keyword</i> metadata. Recall that the <i>AZCompactList</i> classifier is like <i>AZList</i> but generates a bookshelf for duplicate items. The <i>VList</i> format specification applies to both the search results list and the <i>Title</i> classifier, while the <i>CL2VList</i> puts the number of documents associated with each keyword as described in the <a href="library/collection/marc-e/page/about">MARC example collection</a>. In Greenstone, and in CDS/ISIS, any metadata item can have several different values. The <i>VList</i> specification <nobr><i>sibling(All'; ')</i></nobr> gathers together all the values, separated (in this case) by semicolon.</p>
 
-description6=<p>The <i>DocumentContent</i> format specification incorporates the same mechanism for hiding and showing raw records as explained for the <a href="library/collection/bibtex-e/page/about">Bibliography collection</a>, using the <i>DocumentHeading</i> to show the formatted record and <i>DocumentContent</i> to show (or hide) the original database entry.</p>
+description6=QQQQ<p>The <i>DocumentContent</i> format specification incorporates the same mechanism for hiding and showing raw records as explained for the <a href="library/collection/bibtex-e/page/about">Bibliography collection</a>, using the <i>DocumentHeading</i> to show the formatted record and <i>DocumentContent</i> to show (or hide) the original database entry.</p>