Index: documented-examples/trunk/dls-e/resources/collectionConfig_fr.properties
===================================================================
--- documented-examples/trunk/dls-e/resources/collectionConfig_fr.properties	(revision 36619)
+++ documented-examples/trunk/dls-e/resources/collectionConfig_fr.properties	(revision 36620)
@@ -4,41 +4,41 @@
 document_text=documents entiers
 
-shortDescription=<p>Les BibliothÃšques humanitaires pour le DÃ©veloppement constituent une collection importante dont les objectifs sont d'aider Ã  rÃ©duire la pauvretÃ©, de promouvoir l'accroissement du potentiel humain, et d'offrir une Ã©ducation pratique et utile Ã  tous. Cette collection contient environ 25 publications -- documents, rapports, et articles de pÃ©riodiques -- qui traitent de diffÃ©rents sujets liÃ©s au dÃ©veloppement humain. On y trouve des informations concernant les pratiques agricoles aussi bien que les politiques Ã©conomiques; les mesures d'hygiÃšne pour l'eau et la sociÃ©tÃ© et la culture; l'Ã©ducation et la petite industrie; la prÃ©vention des dÃ©sastres et les micro-entreprises.</p>
+shortDescription=<p>Les BibliothÃšques humanitaires pour le DÃ©veloppement constituent une collection importante dont les objectifs sont d\'aider Ã  rÃ©duire la pauvretÃ©, de promouvoir l\'accroissement du potentiel humain, et d\'offrir une Ã©ducation pratique et utile Ã  tous. Cette collection contient environ 25 publications -- documents, rapports, et articles de pÃ©riodiques -- qui traitent de diffÃ©rents sujets liÃ©s au dÃ©veloppement humain. On y trouve des informations concernant les pratiques agricoles aussi bien que les politiques Ã©conomiques; les mesures d\'hygiÃšne pour l\'eau et la sociÃ©tÃ© et la culture; l\'Ã©ducation et la petite industrie; la prÃ©vention des dÃ©sastres et les micro-entreprises.</p>
 
 description0=<p>Les Ã©diteurs de cette collection sont Human Info NGO, HumanityCD Ltd, and organisations ayant contribuÃ©. Vous pouvez nous contacter Ã  Humanitarian and Development Libraries Project, Oosterveldiaan 196, B-2610 Antwerp, Belgium, Tel 32-3-448.05.54, Fax 32-3-449.75.74, courriel <a href="mailto\:humanity@humaninfo.org">humanity@humaninfo.org</a>.</p>
 
-description1=<h3>Comment, marche la collection</h3><p>La collection DLS est assez complexe. Pour un dÃ©butant, il serait prÃ©fÃ©rable de consulter d'abord d'autres collections (par exemple <a href="?c=documented-examples/wrdpdf-e&a=p&sa=about">DÃ©monstration Word et PDF</a> ou les <a href="?c=documented-examples/gsarch-e&a=p&sa=about">Greenstone Archives</a> ou la collection <a href="?c=documented-examples/image-e&a=p&sa=about">Simple Image</a>).</p>
+description1=<h3>Comment, marche la collection</h3><p>La collection DLS est assez complexe. Pour un dÃ©butant, il serait prÃ©fÃ©rable de consulter d\'abord d\'autres collections (par exemple <a href="?c=documented-examples/wrdpdf-e&a=p&sa=about">DÃ©monstration Word et PDF</a> ou les <a href="?c=documented-examples/gsarch-e&a=p&sa=about">Greenstone Archives</a> ou la collection <a href="?c=documented-examples/image-e&a=p&sa=about">Simple Image</a>).</p>
 
-description2=<p>Le <tt>fichier de configuration</tt> de la collection, comme tous les fichiers de configuration de collection, commence avec une ligne ("creator") qui donne l'adresse e-mail du crÃ©ateur de la collection et une autre ligne ("public") qui dÃ©termine la maniÃšre d'apparition de la collection sur la page d'accueil de Greenstone. Noter que paramÃ©trer "public" Ã  "false" ne supprime le lien vers la collection que sur la page d'accueil; la collection reste accessible via la bibliothÃšque numÃ©rique Ã  toute personne qui en connaÃ®t l'URL (a=p&sa=about&c=nom-abrÃ©gÃ©-collection).</p>
+description2=<p>Le <tt>fichier de configuration</tt> de la collection, comme tous les fichiers de configuration de collection, commence avec une ligne ("creator") qui donne l\'adresse e-mail du crÃ©ateur de la collection et une autre ligne ("public") qui dÃ©termine la maniÃšre d\'apparition de la collection sur la page d\'accueil de Greenstone. Noter que paramÃ©trer "public" Ã  "false" ne supprime le lien vers la collection que sur la page d\'accueil; la collection reste accessible via la bibliothÃšque numÃ©rique Ã  toute personne qui en connaÃ®t l\'URL (a=p&sa=about&c=nom-abrÃ©gÃ©-collection).</p>
 
-description3=<p><b>Plugins</b>. Le troisiÃšme bloc de lignes dans le <tt>fichier de configuration</tt> donne la liste des plugins utilisÃ©s par cette collection. Les documents dans la collection DLS sont en HTML, ainsi <i>HTMLPlugin</i> doit Ãªtre inclus. L'option <i>description_tags</i> traite des onglets dans le texte qui dÃ©finissent les sections et les titres de section comme dÃ©crit ci-dessous.</p>
+description3=<p><b>Plugins</b>. Le troisiÃšme bloc de lignes dans le <tt>fichier de configuration</tt> donne la liste des plugins utilisÃ©s par cette collection. Les documents dans la collection DLS sont en HTML, ainsi <i>HTMLPlugin</i> doit Ãªtre inclus. L\'option <i>description_tags</i> traite des onglets dans le texte qui dÃ©finissent les sections et les titres de section comme dÃ©crit ci-dessous.</p>
 
 description4=<p>Les autres plugins, <i>GreenstoneXMLPlugin, MetadataXMLPlugin, ArchivesInfPlugin et DirectoryPlugin</i> sont utilisÃ©s par Greenstone pour des objectifs internes et sont des rÃ©fÃ©rences dans presque toutes les collections.</p>
 
-description5=<p><b>Index recherchables</b>. Le bloc de lignes qui commence avec <i>index</i> prÃ©cise les type d'index de recherche disponibles. Dans cette collection on en compte trois. Vous pouvez les voir en dÃ©roulant le menu "Rechercher des" sur la <a href="?a=q">page de recherche</a>. Le premier index est appelÃ© "chapitre" , le second "titres de section" et le troisiÃšme "documents entiers". Les noms de ces trois index sont donnÃ©s par les trois dÃ©clarations <i>collectionmeta</i>.</p>
+description5=<p><b>Index recherchables</b>. Le bloc de lignes qui commence avec <i>index</i> prÃ©cise les type d\'index de recherche disponibles. Dans cette collection on en compte trois. Vous pouvez les voir en dÃ©roulant le menu "Rechercher des" sur la <a href="?a=q">page de recherche</a>. Le premier index est appelÃ© "chapitre" , le second "titres de section" et le troisiÃšme "documents entiers". Les noms de ces trois index sont donnÃ©s par les trois dÃ©clarations <i>collectionmeta</i>.</p>
 
-description6=<p>Les contenus des trois index, Ã  savoir la spÃ©cification de ce qui sera recherchÃ©, sont dÃ©finies par la ligne des <i>index</i> au dÃ©but de ce bloc. Trois index sont spÃ©cifiÃ©s, deux au niveau section (commenÃ§ant par <i>section\:</i>) et un autre au niveau document (commenÃ§ant par <i>document\:</i>.) La diffÃ©rence est qu'une requÃªte Ã  mots multiples ne conviendra qu'Ã  un index de niveau section si tous les termes recherchÃ©s se trouvent dans la mÃªme section, tandis qu'elle conviendra Ã  un index de niveau document si les termes apparaissent n'importe oÃ¹ dans le document (qui typiquement, comprend plusieurs sections). Le premier et le troisiÃšme index sont <i>section\:text</i> et <i>document\:text</i>, et <i>\:text</i> signifie que le texte complet des sections et celui des documents seront respectivement recherchÃ©s. Le second est <i>section\:Title</i>, qui signifie que la mÃ©ta-donnÃ©e <i>Title</i> sera recherchÃ©e -- dans ce cas, les titres de section (plutÃŽt que les titres de document). Les trois index apparaissent dans l'ordre dans lequel ils sont prÃ©cisÃ©s sur la ligne <i>indexes</i>.</p>
+description6=<p>Les contenus des trois index, Ã  savoir la spÃ©cification de ce qui sera recherchÃ©, sont dÃ©finies par la ligne des <i>index</i> au dÃ©but de ce bloc. Trois index sont spÃ©cifiÃ©s, deux au niveau section (commenÃ§ant par <i>section\:</i>) et un autre au niveau document (commenÃ§ant par <i>document\:</i>.) La diffÃ©rence est qu\'une requÃªte Ã  mots multiples ne conviendra qu\'Ã  un index de niveau section si tous les termes recherchÃ©s se trouvent dans la mÃªme section, tandis qu\'elle conviendra Ã  un index de niveau document si les termes apparaissent n\'importe oÃ¹ dans le document (qui typiquement, comprend plusieurs sections). Le premier et le troisiÃšme index sont <i>section\:text</i> et <i>document\:text</i>, et <i>\:text</i> signifie que le texte complet des sections et celui des documents seront respectivement recherchÃ©s. Le second est <i>section\:Title</i>, qui signifie que la mÃ©ta-donnÃ©e <i>Title</i> sera recherchÃ©e -- dans ce cas, les titres de section (plutÃŽt que les titres de document). Les trois index apparaissent dans l\'ordre dans lequel ils sont prÃ©cisÃ©s sur la ligne <i>indexes</i>.</p>
 
-description7=<p><b>Classificateurs</b>. Le bloc de lignes libellÃ© <i>classify</i> dÃ©finit les index de navigation appelÃ©s "classifiers" dans Greenstone. Ils sont quatre, correspondant aux quatre boutons sur la barre de navigation en haut de chaque page dans la collection (c'est Ã  dire la <a href="?a=q">page de recherche</a>)\: <i>sujets</i>, <i>titres</i>, <i>organisations</i> et <i>comment</i>. Le bouton de <i>recherche</i> vient en premier, les quatre classificateurs.</p>
+description7=<p><b>Classificateurs</b>. Le bloc de lignes libellÃ© <i>classify</i> dÃ©finit les index de navigation appelÃ©s "classifiers" dans Greenstone. Ils sont quatre, correspondant aux quatre boutons sur la barre de navigation en haut de chaque page dans la collection (c\'est Ã  dire la <a href="?a=q">page de recherche</a>)\: <i>sujets</i>, <i>titres</i>, <i>organisations</i> et <i>comment</i>. Le bouton de <i>recherche</i> vient en premier, les quatre classificateurs.</p>
 
-description8=<p>Le premier classificateur fournit un accÃšs par sujet. C'est un classificateur <i>Hierarchy</i> dont la hiÃ©rarchie est dÃ©finie dans le fichier <a href="_httpcollection_/etc/dls.Subject.txt" target="text">dls.Subject.txt</a> (l'argument "<i>hfile</i>"); ce fichier est prÃ©sentÃ© ci-dessous. Ce classificateur est basÃ© sur la mÃ©ta-donnÃ©e <i>dls.Subject</i> et quand plusieurs livres apparaissent sur une feuille de la hiÃ©rarchie, ils sont triÃ©s suivant la mÃ©ta-donnÃ©e <i>dls.Title</i> (comme visible <a href="?a=d&cl=CL1.4.1">ici</a>).  Le second classificateur fournit un accÃšs par titre. C'est aussi un classificateur de la <i>Hierarchy</i>, basÃ© cette fois sur la mÃ©tadonnÃ©e <i>dls.AZList</i>, dont la hiÃ©rarchie est dÃ©finie dans le fichier <a href="_httpcollection_/etc/dls.Title.txt" target="text">dls.AZList.txt</a>. Ce fichier est dÃ©crit plus loin.  Le troisiÃšme fournit un accÃšs par organisation\: c'est un classificateur <i>List</i> basÃ© sur les mÃ©ta-donnÃ©es <i>Organization</i>. L'option <i>-bookshelf_type always</i> crÃ©e une nouvelle Ã©tagÃšre pour chaque organisation, mÃªme s'il n'existe qu'un seul document appartenant Ã  cette catÃ©gorie.  Le quatriÃšme fournit un accÃšs par "Howto" \: c'est un classificateur <i>List</i> basÃ© sur les mÃ©tadonnÃ©es <i>dls.Keyword</i>. L'option <i>-bookshelf_type never</i> permet d'Ã©viter la crÃ©ation des Ã©tagÃšres mÃªme si deux documents ont les mÃªmes mots-clÃ©s.</p>
+description8=<p>Le premier classificateur fournit un accÃšs par sujet. C\'est un classificateur <i>Hierarchy</i> dont la hiÃ©rarchie est dÃ©finie dans le fichier <a href="_httpcollection_/etc/dls.Subject.txt" target="text">dls.Subject.txt</a> (l\'argument "<i>hfile</i>"); ce fichier est prÃ©sentÃ© ci-dessous. Ce classificateur est basÃ© sur la mÃ©ta-donnÃ©e <i>dls.Subject</i> et quand plusieurs livres apparaissent sur une feuille de la hiÃ©rarchie, ils sont triÃ©s suivant la mÃ©ta-donnÃ©e <i>dls.Title</i> (comme visible <a href="?a=d&cl=CL1.4.1">ici</a>).  Le second classificateur fournit un accÃšs par titre. C\'est aussi un classificateur de la <i>Hierarchy</i>, basÃ© cette fois sur la mÃ©tadonnÃ©e <i>dls.AZList</i>, dont la hiÃ©rarchie est dÃ©finie dans le fichier <a href="_httpcollection_/etc/dls.Title.txt" target="text">dls.AZList.txt</a>. Ce fichier est dÃ©crit plus loin.  Le troisiÃšme fournit un accÃšs par organisation\: c\'est un classificateur <i>List</i> basÃ© sur les mÃ©ta-donnÃ©es <i>Organization</i>. L\'option <i>-bookshelf_type always</i> crÃ©e une nouvelle Ã©tagÃšre pour chaque organisation, mÃªme s\'il n\'existe qu\'un seul document appartenant Ã  cette catÃ©gorie.  Le quatriÃšme fournit un accÃšs par "Howto" \: c\'est un classificateur <i>List</i> basÃ© sur les mÃ©tadonnÃ©es <i>dls.Keyword</i>. L\'option <i>-bookshelf_type never</i> permet d\'Ã©viter la crÃ©ation des Ã©tagÃšres mÃªme si deux documents ont les mÃªmes mots-clÃ©s.</p>
 
-description9=<p><b>Images Couverture</b>. Greenstone cherche une image couverture pour chaque document, dont le nom est le mÃªme que le document's mais avec une extension <i>.jpg</i>. Cette image est associÃ©e avec le document et pourrais Ãªtre visualisÃ© sur la page du document (voir ce-dessous). Les images couverture peuvent-Ãªtre Ã©teintes en rÃ©glant le drapeau -no_cover_image pour chauqe plug-in.</p>
+description9=<p><b>Images Couverture</b>. Greenstone cherche une image couverture pour chaque document, dont le nom est le mÃªme que le document\'s mais avec une extension <i>.jpg</i>. Cette image est associÃ©e avec le document et pourrais Ãªtre visualisÃ© sur la page du document (voir ce-dessous). Les images couverture peuvent-Ãªtre Ã©teintes en rÃ©glant le drapeau -no_cover_image pour chauqe plug-in.</p>
 
-description10=[PENDING]<p><b>DÃ©clarations de format</b>. Les lignes commenÃ§ant par <i>format</i>, appelÃ©es "format statements", dÃ©terminent la faÃ§on dont certaines parties de la collection seront affichÃ©es. Le format <i>VList</i> est appliquÃ© aux listes d'Ã©lÃ©ments prÃ©sentÃ©s verticalement, comme les listes de titres, de sujets ou d'organisations, et la table des matiÃšres pour les documents cibles. Il est modifiÃ© pour les liste de rÃ©sultats de recherche par le format <i>SearchVList</i>, ainsi que par le format <i>CL4VList</i> pour le classificateur <i>Howto</i> (CL4 dÃ©termine le quatriÃšme classificateur).</p>
+description10=[PENDING]<p><b>DÃ©clarations de format</b>. Les lignes commenÃ§ant par <i>format</i>, appelÃ©es "format statements", dÃ©terminent la faÃ§on dont certaines parties de la collection seront affichÃ©es. Le format <i>VList</i> est appliquÃ© aux listes d\'Ã©lÃ©ments prÃ©sentÃ©s verticalement, comme les listes de titres, de sujets ou d\'organisations, et la table des matiÃšres pour les documents cibles. Il est modifiÃ© pour les liste de rÃ©sultats de recherche par le format <i>SearchVList</i>, ainsi que par le format <i>CL4VList</i> pour le classificateur <i>Howto</i> (CL4 dÃ©termine le quatriÃšme classificateur).</p>
 
-description11=[PENDING]<p>L'enregistrement <i>DocumentText</i> dÃ©termine la faÃ§on de formater le document textuel, avec la mÃ©tadonnÃ©e <i>Title</i> ([<i>Title</i>]) insÃ©rÃ©e dans la balise HTML &lt;<i>h3</i>&gt; suivie par le texte du document ([<i>Text</i>]). Positionner la variable <i>DocumentImages</i> sur <i>true</i> entraÃ®ne l'affichage des images de couverture pour chaque document. La variable <i>DocumentButtons</i> permet l'affichage des boutons <i>Expand Text, Expand Contents, Detach</i> et <i>Highlight</i> avec chaque document.</p>
+description11=[PENDING]<p>L\'enregistrement <i>DocumentText</i> dÃ©termine la faÃ§on de formater le document textuel, avec la mÃ©tadonnÃ©e <i>Title</i> ([<i>Title</i>]) insÃ©rÃ©e dans la balise HTML &lt;<i>h3</i>&gt; suivie par le texte du document ([<i>Text</i>]). Positionner la variable <i>DocumentImages</i> sur <i>true</i> entraÃ®ne l\'affichage des images de couverture pour chaque document. La variable <i>DocumentButtons</i> permet l\'affichage des boutons <i>Expand Text, Expand Contents, Detach</i> et <i>Highlight</i> avec chaque document.</p>
 
-description12=[PENDING]<p>La plupart des dÃ©clarations de format contiennent une chaÃ®ne spÃ©cifiÃ©e en HTML mise en valeur. Les noms de mÃ©ta-donnÃ©es entre crochets (c'et Ã  dire [<i>Title</i>], [<i>Creator</i>]), donne la valeur de ces mÃ©ta-donnÃ©es; [<i>Text</i>] donne le document texte. Un hyperlien au document peut Ãªtre obtenu en utilisant [<i>link</i>] ... [<i>/link</i>]; une icÃŽne appropriÃ©e est gÃ©nÃ©rÃ©e par [<i>icon</i>]. Des chaÃ®nes de format peuvent inclure {<i>If</i>} {...,...} et {<i>Or</i>} {...,...}; les deux premiÃšres en donnent des exemples. Ces deux sont des dÃ©clarations de format assez complexes qui ne seront pas expliquÃ©es ici. Dans Greenstone, les changements dans les chaÃ®nes de format prennent effet immÃ©diatement Ã  moins que vous n'utilisiez le serveur de la bibliothÃšque locale, auquel cas, le serveur Ã  besoin d'Ãªtre rÃ©initialisÃ©. Cela rend facile l'expÃ©rimentation de versions diffÃ©rentes d'une dÃ©claration de format et de voir ce qui se passe.</p>
+description12=[PENDING]<p>La plupart des dÃ©clarations de format contiennent une chaÃ®ne spÃ©cifiÃ©e en HTML mise en valeur. Les noms de mÃ©ta-donnÃ©es entre crochets (c\'et Ã  dire [<i>Title</i>], [<i>Creator</i>]), donne la valeur de ces mÃ©ta-donnÃ©es; [<i>Text</i>] donne le document texte. Un hyperlien au document peut Ãªtre obtenu en utilisant [<i>link</i>] ... [<i>/link</i>]; une icÃŽne appropriÃ©e est gÃ©nÃ©rÃ©e par [<i>icon</i>]. Des chaÃ®nes de format peuvent inclure {<i>If</i>} {...,...} et {<i>Or</i>} {...,...}; les deux premiÃšres en donnent des exemples. Ces deux sont des dÃ©clarations de format assez complexes qui ne seront pas expliquÃ©es ici. Dans Greenstone, les changements dans les chaÃ®nes de format prennent effet immÃ©diatement Ã  moins que vous n\'utilisiez le serveur de la bibliothÃšque locale, auquel cas, le serveur Ã  besoin d\'Ãªtre rÃ©initialisÃ©. Cela rend facile l\'expÃ©rimentation de versions diffÃ©rentes d\'une dÃ©claration de format et de voir ce qui se passe.</p>
 
-description13=[PENDING]<p><b>MÃ©ta-donnÃ©es de niveau collection</b>. Les lignes <i>collectionmeta </i> dans le fichier de configuration sont aussi standard dans toutes les collections Greenstone. Elles donnent une information gÃ©nÃ©rale sur la collection par la dÃ©finition de son nom, et par une description qui apparaÃ®t sur la page d'accueil. La description (dans <i>collectionextra</i>) peut Ãªtre vue sur la page d'accueil de la collection (ce texte en fait partie).</p>
+description13=[PENDING]<p><b>MÃ©ta-donnÃ©es de niveau collection</b>. Les lignes <i>collectionmeta </i> dans le fichier de configuration sont aussi standard dans toutes les collections Greenstone. Elles donnent une information gÃ©nÃ©rale sur la collection par la dÃ©finition de son nom, et par une description qui apparaÃ®t sur la page d\'accueil. La description (dans <i>collectionextra</i>) peut Ãªtre vue sur la page d\'accueil de la collection (ce texte en fait partie).</p>
 
-description14=[PENDING]<p><b>Traduction de langues</b>. La derniÃšre partie du <tt>fichier de configuration de la collection</tt> donne les mÃ©ta-donnÃ©es de niveau collection en FranÃ§ais et en Espagnol respectivement. Les langues sont indiquÃ©es par des crochets\:[<i>fr</i>] et [<i>es</i>]. Si aucune langue n'est spÃ©cifiÃ©e, l'Anglais est supposÃ© par dÃ©faut. Le fichier de configuration montre des caractÃšres mis en valeur (par exemple le "<i>Ã©</i>" franÃ§ais). Ce fichier est en UTF-8, et ces caractÃšres sont reprÃ©sentÃ©s par des sÃ©quences multi-octets (&lt;C3&gt;&lt;A9&gt;) dans ce cas). Autrement, elles pourraient Ãªtre reprÃ©sentÃ©es par leurs noms d'entitÃ© (comme <i>& eacute ;</i>). Cela ne prÃ©sente aucune diffÃ©rence\: ils sont identiques Ã  l'Ã©cran. Cependant si les textes faisaient l'objet d'une recherche, une diffÃ©rence aurait Ã©tÃ© notÃ©e; Greenstone utilise Unicode de faÃ§on interne pour s'assurer que le processus de recherche fonctionne comme prÃ©vu pour les langues autre que l'anglais.</p>
+description14=[PENDING]<p><b>Traduction de langues</b>. La derniÃšre partie du <tt>fichier de configuration de la collection</tt> donne les mÃ©ta-donnÃ©es de niveau collection en FranÃ§ais et en Espagnol respectivement. Les langues sont indiquÃ©es par des crochets\:[<i>fr</i>] et [<i>es</i>]. Si aucune langue n\'est spÃ©cifiÃ©e, l\'Anglais est supposÃ© par dÃ©faut. Le fichier de configuration montre des caractÃšres mis en valeur (par exemple le "<i>Ã©</i>" franÃ§ais). Ce fichier est en UTF-8, et ces caractÃšres sont reprÃ©sentÃ©s par des sÃ©quences multi-octets (&lt;C3&gt;&lt;A9&gt;) dans ce cas). Autrement, elles pourraient Ãªtre reprÃ©sentÃ©es par leurs noms d\'entitÃ© (comme <i>& eacute ;</i>). Cela ne prÃ©sente aucune diffÃ©rence\: ils sont identiques Ã  l\'Ã©cran. Cependant si les textes faisaient l\'objet d\'une recherche, une diffÃ©rence aurait Ã©tÃ© notÃ©e; Greenstone utilise Unicode de faÃ§on interne pour s\'assurer que le processus de recherche fonctionne comme prÃ©vu pour les langues autre que l\'anglais.</p>
 
-description15=<p><b>Etiquettes de description</b>. Les Ã©tiquettes de description identifiÃ©es par "HTMLPlugin" sont insÃšrÃ©es dans le texte source HTML des documents pour dÃ©limiter le dÃ©but et la fin des sections et pour spÃ©cifier les titres de section. Ils se prÃ©sentent comme suit\: <pre> &lt;!-- &lt;Section&gt; &lt;Description&gt; &lt;Metadata name="Title"&gt; Realizing human rights for poor people\: Strategies for achieving the international development targets &lt;/Metadata&gt; &lt;/Description&gt; --&gt; (text of section goes here) &lt;!-- &lt;/Section&gt; --> </pre> Les marqueurs &lt;!-- ... --&gt; sont utilisÃ©s pour assurer que ces Ã©tiquettes sont indiquÃ©es comme commentaires dans HTML et par consÃ©quent n'ont aucun effet sur le formatage. Dans la partie <i>Description</i>, d'autres types de mÃ©ta-donnÃ©es peuvent Ãªtre spÃ©cifiÃ©s mais ceci n'est pas fait pour le style de collection dÃ©crit ici. La mÃªme spÃ©cification (y compris les marqueurs &lt;!-- ... --&gt;) peut Ãªtre utilisÃ©e de faÃ§on tout Ã  fait identique dans les documents Word.</p>
+description15=<p><b>Etiquettes de description</b>. Les Ã©tiquettes de description identifiÃ©es par "HTMLPlugin" sont insÃšrÃ©es dans le texte source HTML des documents pour dÃ©limiter le dÃ©but et la fin des sections et pour spÃ©cifier les titres de section. Ils se prÃ©sentent comme suit\: <pre> &lt;!-- &lt;Section&gt; &lt;Description&gt; &lt;Metadata name="Title"&gt; Realizing human rights for poor people\: Strategies for achieving the international development targets &lt;/Metadata&gt; &lt;/Description&gt; --&gt; (text of section goes here) &lt;!-- &lt;/Section&gt; --> </pre> Les marqueurs &lt;!-- ... --&gt; sont utilisÃ©s pour assurer que ces Ã©tiquettes sont indiquÃ©es comme commentaires dans HTML et par consÃ©quent n\'ont aucun effet sur le formatage. Dans la partie <i>Description</i>, d\'autres types de mÃ©ta-donnÃ©es peuvent Ãªtre spÃ©cifiÃ©s mais ceci n\'est pas fait pour le style de collection dÃ©crit ici. La mÃªme spÃ©cification (y compris les marqueurs &lt;!-- ... --&gt;) peut Ãªtre utilisÃ©e de faÃ§on tout Ã  fait identique dans les documents Word.</p>
 
-description16=<p><b>Fichiers de mÃ©ta-donnÃ©es</b>. Les mÃ©ta-donnÃ©es pour tous les documents de la collection DLS sont fournies dans le fichier metadata.xml. Le fichier <a href="_httpcollection_/import/r0087e/metadata.xml" target="text">metadata.xml</a> pour le livre--<i>Income generation and money management\: training women as entrepreneurs</i> --est un bloc de dix lignes comprises entre les Ã©tiquettes &lt;<i>FileSet</i>&gt; ... &lt;<i>/FileSet</i>&gt;. Elle dÃ©finit les mÃ©ta-donnÃ©es <i>dls.Title</i>, <i>dls.Language</i>, <i>dls.Subject</i> et <i>dls.AZList</i>. Plus d'une valeur peut Ãªtre spÃ©cifiÃ©e pour n'importe quel Ã©lÃ©ment de mÃ©ta-donnÃ©e. Par exemple, ce livre a deux classifications dls.Subject. Toutes les deux sont enregistrÃ©es comme comme valeurs de mÃ©ta-donnÃ©e pour ce document particulier (parce que <i>mode=accumulate</i> est spÃ©cifiÃ©; autrement, le dÃ©faut est <i>mode=override</i>).</p>
+description16=<p><b>Fichiers de mÃ©ta-donnÃ©es</b>. Les mÃ©ta-donnÃ©es pour tous les documents de la collection DLS sont fournies dans le fichier metadata.xml. Le fichier <a href="_httpcollection_/import/r0087e/metadata.xml" target="text">metadata.xml</a> pour le livre--<i>Income generation and money management\: training women as entrepreneurs</i> --est un bloc de dix lignes comprises entre les Ã©tiquettes &lt;<i>FileSet</i>&gt; ... &lt;<i>/FileSet</i>&gt;. Elle dÃ©finit les mÃ©ta-donnÃ©es <i>dls.Title</i>, <i>dls.Language</i>, <i>dls.Subject</i> et <i>dls.AZList</i>. Plus d\'une valeur peut Ãªtre spÃ©cifiÃ©e pour n\'importe quel Ã©lÃ©ment de mÃ©ta-donnÃ©e. Par exemple, ce livre a deux classifications dls.Subject. Toutes les deux sont enregistrÃ©es comme comme valeurs de mÃ©ta-donnÃ©e pour ce document particulier (parce que <i>mode=accumulate</i> est spÃ©cifiÃ©; autrement, le dÃ©faut est <i>mode=override</i>).</p>
 
-description17=<p><b>Fichiers d'hiÃ©rarchie</b>. Les fichiers de hiÃ©rarchie contiennent une succession de lignes qui comportent chacune trois Ã©lÃ©ments. Le premier Ã©lÃ©ment est une chaÃ®ne de caractÃšres pour laquelle une correspondance sera recherchÃ©e avec les mÃ©tadonnÃ©es prÃ©sentes dans le fichier <i>metadata.xml</i> dÃ©crit ci-dessus. Le second Ã©lÃ©ment est un nombre qui dÃ©termine la position dans la hiÃ©rarchie. Le troisiÃšme Ã©lÃ©ment est une chaÃ®ne de caractÃšres qui dÃ©crit le noeud de la hiÃ©rarchie sur les pages que Greenstone gÃ©nÃšre.</p>
+description17=<p><b>Fichiers d\'hiÃ©rarchie</b>. Les fichiers de hiÃ©rarchie contiennent une succession de lignes qui comportent chacune trois Ã©lÃ©ments. Le premier Ã©lÃ©ment est une chaÃ®ne de caractÃšres pour laquelle une correspondance sera recherchÃ©e avec les mÃ©tadonnÃ©es prÃ©sentes dans le fichier <i>metadata.xml</i> dÃ©crit ci-dessus. Le second Ã©lÃ©ment est un nombre qui dÃ©termine la position dans la hiÃ©rarchie. Le troisiÃšme Ã©lÃ©ment est une chaÃ®ne de caractÃšres qui dÃ©crit le noeud de la hiÃ©rarchie sur les pages que Greenstone gÃ©nÃšre.</p>
 
 description18=<p>Par exemple, ce qui suit reprÃ©sente trois lignes du fichier <a href="_httpcollection_/etc/dls.Subject.txt" target="text">dls.Subject.txt</a> qui organise la hiÃ©rarchie des sujets.  <pre> "Animal Husbandry and Animal Product Processing" 7 "Animal Husbandry and Animal Product Processing"  "Animal Husbandry and Animal Product Processing|Cattle" 7.1 "Cattle"  "Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals,  silkworms, reptiles, frogs, snails, game, etc.)" 7.2 "Other animals (micro-livestock, little known animals,  silkworms, reptiles, frogs, snails, game, etc.)"  </pre></p>
@@ -46,5 +46,5 @@
 description19=<p>Ces trois lignes dÃ©finissent une Ã©tagÃšre situÃ©e au plus haut niveau (Ã  la position 7), intitulÃ©e "Animal Husbandry and Animal Product Processing", contenant deux Ã©tagÃšres, intitulÃ©es respectivement "Cattle" et "Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)".</p>
 
-description20=<p>Dans ce cas, les premiÃšres chaÃ®nes (et par consÃ©quent les entrÃ©es dans le fichier metadata.xml) contiennent les valeurs de toute la hiÃ©rarchie. Les niveaux sont sÃ©parÃ©s dans la hiÃ©rarchie par "|". Elles peuvent Ãªtre utilisÃ©es directement par un classificateur <i>Hierarchy</i>, sans passer par le fichier de hiÃ©rarchie. Cependant, les entrÃ©es seront ordonnÃ©es dans ce cas alphabÃ©tiquement, et non dans l'ordre dÃ©fini dans le fichier.</p>
+description20=<p>Dans ce cas, les premiÃšres chaÃ®nes (et par consÃ©quent les entrÃ©es dans le fichier metadata.xml) contiennent les valeurs de toute la hiÃ©rarchie. Les niveaux sont sÃ©parÃ©s dans la hiÃ©rarchie par "|". Elles peuvent Ãªtre utilisÃ©es directement par un classificateur <i>Hierarchy</i>, sans passer par le fichier de hiÃ©rarchie. Cependant, les entrÃ©es seront ordonnÃ©es dans ce cas alphabÃ©tiquement, et non dans l\'ordre dÃ©fini dans le fichier.</p>
 
 description21=<p>Le fichier de hiÃ©rarchie <a href="_httpcollection_/etc/dls.AZList.txt" target="text">dls.AZList.txt</a> utilisÃ© par le classificateur de titres obÃ©it Ã  une structure similaire. Normalement, un feuilletage des titres devrait utiliser un classificateur de <i>List</i> (ou de <i>AZList</i>). Dans ce cas, nous voulons prÃ©dÃ©finir les regroupements A-Z et inclure une entrÃ©e sÃ©parÃ©e pour les pÃ©riodiques, comme cela se voit <a href="?a=d&cl=CL2.7">ici</a>.</p>