Index: gs3-extensions/webswing/trunk/build.xml
===================================================================
--- gs3-extensions/webswing/trunk/build.xml	(revision 36631)
+++ gs3-extensions/webswing/trunk/build.xml	(revision 36653)
@@ -39,8 +39,25 @@
   <!-- greenstone3 paths -->
   <property name="gsdl3srchome"     location="${basedir}/../.."/>     <!-- location property creates an absolute path -->
-  <property name="web.home"         location="${basedir}/../../web"/> <!-- location property creates an absolute path, default if not set with -D argument -->
-  <property name="web.writablehome" location="${basedir}/../../web"/> <!-- location property creates an absolute path, default if not set with -D argument -->
-  <property name="web.extdir" value="${web.writablehome}/ext/webswing"/>
-  
+  <pathconvert targetos="unix" property="gsdl3srchome.unix">
+    <path path="${gsdl3srchome}"/>
+  </pathconvert>
+
+  <!-- location property creates an absolute path, default if not set with -D argument -->
+  <property name="web.home"         location="${basedir}/../../web"/> 
+  <pathconvert targetos="unix" property="web.home.unix">
+    <path path="${web.home}"/>
+  </pathconvert>
+
+  <!-- location property creates an absolute path, default if not set with -D argument -->
+  <property name="web.writablehome" location="${basedir}/../../web"/> 
+  <pathconvert targetos="unix" property="web.writablehome.unix">
+    <path path="${web.writablehome}"/>
+  </pathconvert>
+
+  <property name="web.extdir" value="${web.writablehome.unix}/ext/webswing"/> 
+  <pathconvert targetos="unix" property="web.extdir.unix">
+    <path path="${web.extdir}"/>
+  </pathconvert>
+
   <!-- local ext paths -->
   <loadproperties prefix="gs3." srcFile="${basedir}/../../build.properties"/> 
@@ -105,7 +122,7 @@
     </if>
     <if>
-      <bool><not><available file="${web.extdir}/etc" type="dir"/></not></bool>        
-      <echo>Creating web extension directory: ${web.extdir}/etc</echo>
-      <mkdir dir="${web.extdir}/etc"/>
+      <bool><not><available file="${web.extdir.unix}/etc" type="dir"/></not></bool>        
+      <echo>Creating web extension directory: ${web.extdir.unix}/etc</echo>
+      <mkdir dir="${web.extdir.unix}/etc"/>
     </if>
 
@@ -113,5 +130,5 @@
       <sequential>
 	<echo message="Installing ${basedir}/web/etc/@{configFile}.in"/>
-	<copy file="${basedir}/web/etc/@{configFile}.in" tofile="${web.extdir}/etc/@{configFile}.in" overwrite="true" />
+	<copy file="${basedir}/web/etc/@{configFile}.in" tofile="${web.extdir.unix}/etc/@{configFile}.in" overwrite="true" />
       </sequential>
     </for>
@@ -144,8 +161,9 @@
     <for param="configFile" list="${etc-config-files}">
       <sequential>
-	<echo message="Configuring ${web.extdir}/etc/@{configFile}"/>  
-	<copy file="${web.extdir}/etc/@{configFile}.in" tofile="${web.extdir}/etc/@{configFile}" filtering="true" overwrite="true">
+	<echo message="Configuring ${web.extdir.unix}/etc/@{configFile}"/>  
+	<copy file="${web.extdir.unix}/etc/@{configFile}.in" tofile="${web.extdir.unix}/etc/@{configFile}" filtering="true" overwrite="true">
 	  <filterset>
 	    <filter token="gsdl3srchome" value="${gsdl3srchome}"/>
+	    <filter token="gsdl3srchomeunix" value="${gsdl3srchome.unix}"/>
 	  </filterset>
 	</copy>
@@ -171,5 +189,5 @@
     <echo>Removing 'webswing' from ${web.extdir}</echo>
     <echo>
-       delete failonerror="false" includeEmptyDirs="true" dir="${web.extdir}/webswing"
+       delete failonerror="false" includeEmptyDirs="true" dir="${web.extdir.unix}/webswing"
     </echo>
   </target>
Index: gs3-extensions/webswing/trunk/web/etc/catalina-opts-extra.args.in
===================================================================
--- gs3-extensions/webswing/trunk/web/etc/catalina-opts-extra.args.in	(revision 36631)
+++ gs3-extensions/webswing/trunk/web/etc/catalina-opts-extra.args.in	(revision 36653)
@@ -1,1 +1,1 @@
--Dwebswing.warLocation="@gsdl3srchome@/packages/tomcat/webapps/webswing-server.war" -Dwebswing.configFile="@gsdl3srchome@/web/ext/webswing/etc/webswing.config" -Dwebswing.propertiesFile="@gsdl3srchome@/web/ext/webswing/etc/webswing.properties" -Dwebswing.tempDirBase="@gsdl3srchome@/web/ext/webswing/tmp" -Dwebswing.rootDir="@gsdl3srchome@/web/ext/webswing"
+-Dwebswing.warLocation="@gsdl3srchomeunix@/packages/tomcat/webapps/webswing-server.war" -Dwebswing.configFile="@gsdl3srchomeunix@/web/ext/webswing/etc/webswing.config" -Dwebswing.propertiesFile="@gsdl3srchomeunix@/web/ext/webswing/etc/webswing.properties" -Dwebswing.tempDirBase="@gsdl3srchomeunix@/web/ext/webswing/tmp" -Dwebswing.rootDir="@gsdl3srchomeunix@/web/ext/webswing"
Index: gs3-extensions/webswing/trunk/web/etc/webswing.config.in
===================================================================
--- gs3-extensions/webswing/trunk/web/etc/webswing.config.in	(revision 36631)
+++ gs3-extensions/webswing/trunk/web/etc/webswing.config.in	(revision 36653)
@@ -58,7 +58,7 @@
       "launcherConfig" : {
         "mainClass" : "org.greenstone.gatherer.GathererProg",
-	"args": "-gsdl @gsdl3srchome@/gs2build -gsdlos linux -gsdl3 @gsdl3srchome@/web -gsdl3src @gsdl3srchome@"
+	"args": "-gsdl @gsdl3srchomeunix@/gs2build -gsdlos linux -gsdl3 @gsdl3srchomeunix@/web -gsdl3src @gsdl3srchomeunix@"
       },
-      "homeDir" : "@gsdl3srchome@/gli"
+      "homeDir" : "@gsdl3srchomeunix@/gli"
     },
     "maxClients" : 1,
@@ -67,5 +67,5 @@
     "sessionMode" : "CONTINUE_FOR_BROWSER",
     "uploadMaxSize" : 5,
-    "webHomeDir" : "@gsdl3srchome@/gli"
+    "webHomeDir" : "@gsdl3srchomeunix@/gli"
   }
 }
Index: gs3-extensions/webswing/trunk/web/etc/webswing.properties.in
===================================================================
--- gs3-extensions/webswing/trunk/web/etc/webswing.properties.in	(revision 36631)
+++ gs3-extensions/webswing/trunk/web/etc/webswing.properties.in	(revision 36653)
@@ -11,5 +11,5 @@
 #Custom ssl context configuration for websocket connection to Webswing server
 webswing.server.websocket.truststore.type = jks
-webswing.server.websocket.truststore = @gsdl3srchome@/web/ext/webswing/ssl/gs3-webswing-truststore.jks
+webswing.server.websocket.truststore = @gsdl3srchomeunix@/web/ext/webswing/ssl/gs3-webswing-truststore.jks
 webswing.server.websocket.truststore.password = 123123
 webswing.server.websocket.hostnameVerifier.disabled = true